Language
Lint warnings where the package name matches the query.
Lint warnings for specific lint checkers.
Lint warnings where the message matches the query.
Fields to return in the response.

Lint warnings

PackageLinterMessageLocation
wxwidgets-gtk2 @ 3.1.5description

Validate package descriptions

description should start with an upper-case letter or digit
wxwidgets-gtk2 @ 3.0.5.1description

Validate package descriptions

description should start with an upper-case letter or digit
python-wxpython @ 4.0.7.post1description

Validate package descriptions

description should start with an upper-case letter or digit
python-pytools @ 2021.2.7description

Validate package descriptions

use @code or similar ornament instead of quotes
python-libfreenect @ 0.6.2description

Validate package descriptions

description should start with an upper-case letter or digit
perl6-grammar-debugger @ 1.0.1-1.0375008description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 203
perl-test-object @ 0.08description

Validate package descriptions

use @code or similar ornament instead of quotes
perl-test-file-contents @ 0.23description

Validate package descriptions

description should start with an upper-case letter or digit
myrddin @ 0.3.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 116
mate-applets @ 1.24.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 917
libfreenect-opencv @ 0.6.2description

Validate package descriptions

description should start with an upper-case letter or digit
libfreenect-examples @ 0.6.2description

Validate package descriptions

description should start with an upper-case letter or digit
julia-openspecfun-jll @ 0.5.3+4description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 129
julia-compilersupportlibraries-jll @ 0.4.0+1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 134
java-jblas @ 1.2.4description

Validate package descriptions

description should start with an upper-case letter or digit
ghc-tasty-silver @ 3.2.3description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-tasty-expected-failure @ 0.12.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 185
ghc-quickcheck-classes-base @ 0.6.2.0description

Validate package descriptions

use @code or similar ornament instead of quotes
ghc-quickcheck-classes-base @ 0.6.2.0description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 109, 318, 450, 544
ghc-doctest-lib @ 0.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 35
python-uqbar @ 0.5.6inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
python-sphinxcontrib-newsfeed @ 0.1.4inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
python-sphinxcontrib-github-alt @ 1.2inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
python-sphinxcontrib-github-alt @ 1.2inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
python-orange-canvas-core @ 0.1.24inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
python-bcj-cffi @ 0.5.0inputs-should-be-native

Identify inputs that should be native inputs

'python-setuptools-scm' should probably be a native input
mig @ 1.8inputs-should-be-native

Identify inputs that should be native inputs

'flex' should probably be a native input
libtool @ 2.4.6inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
gramps @ 5.1.4inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
flex @ 2.6.4inputs-should-be-native

Identify inputs that should be native inputs

'bison' should probably be a native input
flex @ 2.6.4inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
cinnamon-desktop @ 3.4.2inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
bison @ 3.7.6inputs-should-be-native

Identify inputs that should be native inputs

'flex' should probably be a native input
bison @ 3.7.6inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
bison @ 3.0.5inputs-should-be-native

Identify inputs that should be native inputs

'flex' should probably be a native input
bison @ 3.0.5inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.71inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.69inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.68inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.64inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
autoconf @ 2.13inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
389-ds-base @ 1.4.4.17inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
python-py7zr @ 0.14.1inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-ppmd-cffi @ 0.3.3inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-multivolumefile @ 0.2.2inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-bcj-cffi @ 0.5.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
389-ds-base @ 1.4.4.17source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
netdde @ 2.6.32.65-1.4a1016fderivation

Report failure to compile a package to a derivation

failed to create i686-gnu derivation: could not find bootstrap binary 'tar' for system 'i686-gnu'
hurd @ 0.9-1.91a5167derivation

Report failure to compile a package to a derivation

failed to create i686-gnu derivation: could not find bootstrap binary 'tar' for system 'i686-gnu'
gnumach @ 1.8-1.097f9cfderivation

Report failure to compile a package to a derivation

failed to create i686-gnu derivation: could not find bootstrap binary 'tar' for system 'i686-gnu'
python2 @ 2.7.18patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libmhash @ 0.9.9.9patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libcanberra-gtk2 @ 0.30patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
kodi-wayland @ 18.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
jfsutils-static @ 1.1.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ijs @ 9.54.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-static-stripped-tarball @ 3.0.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
guile-static-stripped @ 3.0.7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ghostscript-with-x @ 9.54.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
ghostscript-with-cups @ 9.54.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
binutils-static-stripped-tarball @ 2.37patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mcrypt @ 2.6.8patch-headers

Validate patch headers

mcrypt-CVE-2012-4426.patch: patch lacks comment and upstream status
linuxdcpp @ 1.1.0patch-headers

Validate patch headers

linuxdcpp-openssl-1.1.patch: patch lacks comment and upstream status
libmhash @ 0.9.9.9patch-headers

Validate patch headers

libmhash-hmac-fix-uaf.patch: patch lacks comment and upstream status
cyrus-sasl @ 2.1.27patch-headers

Validate patch headers

cyrus-sasl-ac-try-run-fix.patch: patch lacks comment and upstream status
apr @ 1.7.0patch-headers

Validate patch headers

apr-skip-getservbyname-test.patch: patch lacks comment and upstream status
tmux-themepack @ 1.1.0formatting

Look for formatting issues in the source

line 93 is way too long (95 characters)
raspi-arm64-chainloader @ 0.1formatting

Look for formatting issues in the source

line 211 is way too long (139 characters)
raspi-arm64-chainloader @ 0.1formatting

Look for formatting issues in the source

line 224 is way too long (97 characters)
raspi-arm-chainloader @ 0.1formatting

Look for formatting issues in the source

line 131 is way too long (129 characters)
raspi-arm-chainloader @ 0.1formatting

Look for formatting issues in the source

line 137 is way too long (102 characters)
python2 @ 2.7.18formatting

Look for formatting issues in the source

line 222 is way too long (99 characters)
purescript @ 0.14.5formatting

Look for formatting issues in the source

line 121 is way too long (92 characters)
presentty @ 0.2.1formatting

Look for formatting issues in the source

line 45 is way too long (117 characters)
perl-test2-plugin-nowarnings @ 0.06formatting

Look for formatting issues in the source

line 104 is way too long (92 characters)
netpbm @ 10.78.3formatting

Look for formatting issues in the source

line 86 is way too long (127 characters)
ncurses @ 6.2.20210619formatting

Look for formatting issues in the source

line 179 is way too long (94 characters)
musl-cross @ 0.1-3.a8a6649formatting

Look for formatting issues in the source

line 152 is way too long (92 characters)
mate-panel @ 1.24.1formatting

Look for formatting issues in the source

line 641 is way too long (92 characters)
mate-menus @ 1.24.1formatting

Look for formatting issues in the source

line 486 is way too long (91 characters)
libunibreak @ 5.0formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
libsigsegv @ 2.13formatting

Look for formatting issues in the source

line 48 is way too long (133 characters)
julia-xorg-xcb-util-renderutil-jll @ 0.3.9+1formatting

Look for formatting issues in the source

line 2428 is way too long (93 characters)
julia-libuuid-jll @ 2.36.0+0formatting

Look for formatting issues in the source

line 1219 is way too long (92 characters)
julia-compilersupportlibraries-jll @ 0.4.0+1formatting

Look for formatting issues in the source

line 157 is way too long (91 characters)
java-jbzip2 @ 0.9.1formatting

Look for formatting issues in the source

line 277 is way too long (92 characters)
irods-client-icommands @ 4.2.8formatting

Look for formatting issues in the source

line 235 is way too long (91 characters)
irods @ 4.2.8formatting

Look for formatting issues in the source

line 104 is way too long (93 characters)
irods @ 4.2.8formatting

Look for formatting issues in the source

line 132 is way too long (91 characters)
hyperledger-iroha @ 1.1.1formatting

Look for formatting issues in the source

line 166 is way too long (105 characters)
guile @ 2.0.14formatting

Look for formatting issues in the source

line 205 is way too long (94 characters)
guile @ 2.0.14formatting

Look for formatting issues in the source

line 208 is way too long (93 characters)
ghc-quickcheck-classes-base @ 0.6.2.0formatting

Look for formatting issues in the source

line 1113 is way too long (101 characters)
ghc-quickcheck-classes @ 0.6.5.0formatting

Look for formatting issues in the source

line 1069 is way too long (91 characters)
ghc-doctest-exitcode-stdio @ 0.0formatting

Look for formatting issues in the source

line 1174 is way too long (99 characters)
flite @ 2.2formatting

Look for formatting issues in the source

line 93 is way too long (419 characters)
efitools @ 1.9.2formatting

Look for formatting issues in the source

line 211 is way too long (113 characters)
dejagnu @ 1.6.2formatting

Look for formatting issues in the source

line 60 is way too long (91 characters)
cryptsetup-static @ 2.3.7formatting

Look for formatting issues in the source

line 110 is way too long (93 characters)
cloudflare-cli @ 0.0.0-1.2d986d3formatting

Look for formatting issues in the source

line 122 is way too long (92 characters)
atril @ 1.24.0formatting

Look for formatting issues in the source

line 714 is way too long (92 characters)
video-contact-sheet @ 1.13.4formatting

Look for formatting issues in the source

tabulation on line 5576, column 0
python-pep-adapter @ 2.1.3inputs-should-be-native

Identify inputs that should be native inputs

'python-setuptools-scm' should probably be a native input
java-eclipse-jetty-xml @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-xml @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-webapp @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-webapp @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-util-ajax @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-util @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-util @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-servlet @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-servlet @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-server @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-server @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-security @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-security @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-jmx @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-jmx @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-io @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-io @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-http @ 9.4.39source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-jetty-http @ 9.2.22source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
python-pytest-httpbin @ 0.2.3inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
python-clf @ 0.5.7inputs-should-be-native

Identify inputs that should be native inputs

'python-nose' should probably be a native input
http-parser @ 2.9.4-1.ec8b5eepatch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
genimage @ 15-1.ec44ae0patch-headers

Validate patch headers

genimage-mke2fs-test.patch: patch lacks comment and upstream status
config @ 0.0.0-1.c8ddc84description

Validate package descriptions

use @code or similar ornament instead of quotes
libtool @ 2.4.7inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
pyconfigure @ 0.2.3formatting

Look for formatting issues in the source

line 641 is way too long (92 characters)
mate-polkit @ 1.24.0inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
python-jupyterlab-widgets @ 1.0.0description

Validate package descriptions

description should start with an upper-case letter or digit
python-docrepr @ 0.2.0inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
python-docrepr @ 0.2.0inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
python-jupyterlab-widgets @ 1.0.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
python-jupyter-packaging @ 0.12.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
propeller-gcc @ 6.0.0-1.b4f45a472patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
propeller-gcc @ 4.6.1-2.4c46ecbe7patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-libmpsse @ 1.4.1formatting

Look for formatting issues in the source

line 1135 is way too long (94 characters)
jimtcl @ 0.80formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907formatting

Look for formatting issues in the source

line 345 is way too long (99 characters)
idris @ 1.3.4formatting

Look for formatting issues in the source

line 102 is way too long (100 characters)
ocaml-down @ 0.1.0description

Validate package descriptions

use @code or similar ornament instead of quotes
itcl @ 4.2.2description

Validate package descriptions

description should start with an upper-case letter or digit
mescc-tools-static-stripped-tarball @ 1.4.0derivation

Report failure to compile a package to a derivation

failed to create riscv32-linux derivation: could not find bootstrap binary 'tar' for system 'riscv32-linux'
mescc-tools @ 1.4.0derivation

Report failure to compile a package to a derivation

failed to create riscv32-linux derivation: could not find bootstrap binary 'tar' for system 'riscv32-linux'
wine64-staging @ 7.8inputs-should-be-native

Identify inputs that should be native inputs

'autoconf' should probably be a native input
wine-staging @ 7.8inputs-should-be-native

Identify inputs that should be native inputs

'autoconf' should probably be a native input
js-mathjax @ 3.2.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
js-mathjax @ 3.2.0formatting

Look for formatting issues in the source

line 234 is way too long (92 characters)
js-mathjax @ 3.2.0formatting

Look for formatting issues in the source

line 275 is way too long (92 characters)
js-mathjax @ 2.7.2formatting

Look for formatting issues in the source

line 156 is way too long (91 characters)
grub-minimal @ 2.06patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
grub-efi32 @ 2.06patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
grub-efi @ 2.06patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
rust-nu-plugin-query-json @ 0.44.0description

Validate package descriptions

description should start with an upper-case letter or digit
nushell @ 0.44.0description

Validate package descriptions

use @code or similar ornament instead of quotes
shogun @ 6.1.3inputs-should-be-native

Identify inputs that should be native inputs

'swig' should probably be a native input
shogun @ 6.1.3formatting

Look for formatting issues in the source

line 691 is way too long (91 characters)
sane-airscan @ 0.99.27description

Validate package descriptions

use @code or similar ornament instead of quotes
espeak-ng @ 1.51description

Validate package descriptions

description should start with an upper-case letter or digit
glibc-bootstrap @ 0formatting

Look for formatting issues in the source

line 772 is way too long (100 characters)
gcc-bootstrap @ 0formatting

Look for formatting issues in the source

line 878 is way too long (100 characters)
guile-wm @ 1.0-1.f3c7b3bformatting

Look for formatting issues in the source

line 130 is way too long (92 characters)
wslay @ 1.1.1formatting

Look for formatting issues in the source

line 1556 is way too long (101 characters)
libmypaint @ 1.6.1inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
dico @ 2.11inputs-should-be-native

Identify inputs that should be native inputs

'm4' should probably be a native input
gourmet @ 0.17.4-0.8af29c8patch-headers

Validate patch headers

gourmet-sqlalchemy-compat.patch: patch lacks comment and upstream status
gimp-resynthesizer @ 2.0.3formatting

Look for formatting issues in the source

line 508 is way too long (107 characters)
fc-host-tools @ 15formatting

Look for formatting issues in the source

line 1225 is way too long (122 characters)
pbuilder @ 0.231formatting

Look for formatting issues in the source

line 499 is way too long (103 characters)
gcc @ 9.5.0patch-headers

Validate patch headers

gcc-9-asan-fix-limits-include.patch: patch lacks comment and upstream status
rcm @ 1.3.5description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 183
papi @ 6.0.0.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
minetest-basic-trains @ 1.0.1description

Validate package descriptions

use @code or similar ornament instead of quotes
cscope @ 15.9description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 50
cdecl @ 2.5formatting

Look for formatting issues in the source

line 994 is way too long (95 characters)
cdecl @ 2.5formatting

Look for formatting issues in the source

line 995 is way too long (97 characters)
cdecl @ 2.5formatting

Look for formatting issues in the source

line 998 is way too long (93 characters)
guile2.2-ssh @ 0.15.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
js-mathjax @ 3.1.2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
js-mathjax @ 3.1.2formatting

Look for formatting issues in the source

line 354 is way too long (94 characters)
js-filesaver @ 1.3.8formatting

Look for formatting issues in the source

line 716 is way too long (99 characters)
autogen @ 5.18.16formatting

Look for formatting issues in the source

line 70 is way too long (113 characters)
flashrom @ 1.2formatting

Look for formatting issues in the source

line 93 is way too long (91 characters)
flashrom @ 1.2formatting

Look for formatting issues in the source

line 95 is way too long (99 characters)
blasr-libcpp @ 5.3.5formatting

Look for formatting issues in the source

line 661 is way too long (95 characters)
mdadm-static @ 4.2description

Validate package descriptions

description should start with an upper-case letter or digit
crda @ 3.18formatting

Look for formatting issues in the source

line 4307 is way too long (100 characters)
java-jsch-agentproxy-usocket-nc @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-usocket-nc @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-usocket-jna @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-usocket-jna @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-sshagent @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-sshagent @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-pageant @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-pageant @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-jsch @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-jsch @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-core @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-jsch-agentproxy-connector-factory @ 0.0.8description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 88
java-jsch-agentproxy-connector-factory @ 0.0.8description

Validate package descriptions

description should start with an upper-case letter or digit
java-xmlunit-matchers @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xmlunit-legacy @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xmlunit @ 2.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-xerial-core @ 2.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-stringtemplate @ 4.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-stax2-api @ 4.0.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-reflect @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-modules-junit4-common @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-modules-junit4 @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-core @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-api-support @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-powermock-api-easymock @ 1.7.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-tinybundles @ 2.1.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-exam-core-spi @ 4.11.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-exam-core-junit @ 4.11.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-pax-exam-core @ 4.11.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-util-property @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-util @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-store @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-spi @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-monitors @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-lang @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-ops4j-base-io @ 1.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-native-access-platform @ 4.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-native-access @ 4.5.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-mvel2 @ 2.3.1source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-microemulator-cldc @ 2.0.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-mail @ 1.6.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-logback-core @ 1.2.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-logback-classic @ 1.2.3source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-usocket-nc @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-usocket-jna @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-sshagent @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-pageant @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-jsch @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-core @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jsch-agentproxy-connector-factory @ 0.0.8source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-joda-time @ 2.9.9source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-joda-convert @ 1.9.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jline @ 2.14.5source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jline @ 1.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-jms-api-spec @ 2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-interceptors-api-spec @ 1.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jboss-el-api-spec @ 3.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-jansi-native @ 1.7source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-hawtjni @ 1.15source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-gson @ 2.8.2source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-modules-base-mrbean @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-modules-base-jaxb @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-dataformat-yaml @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-databind @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-core @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-fasterxml-jackson-annotations @ 2.9.4source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-datanucleus-javax-persistence @ 2.2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-cdi-api @ 2.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-aqute-libg @ 3.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-aqute-bndlib @ 3.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-aqute-bnd-annotation @ 3.5.0source-unstable-tarball

Check for autogenerated tarballs

the source URI should not be an autogenerated tarball
java-eclipse-sisu-plexus @ 0.3.5profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs plexus-parent-pom@5.1 and plexus-parent-pom@4.0 collide
antlr3 @ 3.5.2profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs java-stringtemplate@3.2.1 and java-stringtemplate@4.0.6 collide
java-tunnelvisionlabs-antlr4-runtime-annotations @ 4.7.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-tunnelvisionlabs-antlr4-runtime @ 4.7.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-tunnelvisionlabs-antlr4 @ 4.7.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-reflect @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-modules-junit4-common @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-modules-junit4 @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-core @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-api-support @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-powermock-api-easymock @ 1.7.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-testng @ 6.14.3formatting

Look for formatting issues in the source

line 10960 is way too long (91 characters)
java-ops4j-pax-exam-core-spi @ 4.11.0formatting

Look for formatting issues in the source

line 9950 is way too long (92 characters)
java-ops4j-pax-exam-core-spi @ 4.11.0formatting

Look for formatting issues in the source

line 9954 is way too long (98 characters)
java-ops4j-pax-exam-core-spi @ 4.11.0formatting

Look for formatting issues in the source

line 9958 is way too long (99 characters)
java-ops4j-pax-exam-core-spi @ 4.11.0formatting

Look for formatting issues in the source

line 9959 is way too long (91 characters)
java-ops4j-pax-exam-core-spi @ 4.11.0formatting

Look for formatting issues in the source

line 9962 is way too long (100 characters)
java-ops4j-base-lang @ 1.5.0formatting

Look for formatting issues in the source

line 9646 is way too long (110 characters)
java-openchart2 @ 1.4.3formatting

Look for formatting issues in the source

line 12824 is way too long (92 characters)
java-native-access @ 4.5.1formatting

Look for formatting issues in the source

line 13002 is way too long (91 characters)
java-logback-classic @ 1.2.3formatting

Look for formatting issues in the source

line 13571 is way too long (102 characters)
java-joda-time @ 2.9.9formatting

Look for formatting issues in the source

line 12404 is way too long (92 characters)
java-jnacl @ 0.1.0-2.094e819formatting

Look for formatting issues in the source

line 11037 is way too long (93 characters)
java-jnacl @ 0.1.0-2.094e819formatting

Look for formatting issues in the source

line 11047 is way too long (92 characters)
java-jgit @ 4.2.0.201601211800-rformatting

Look for formatting issues in the source

line 13671 is way too long (93 characters)
java-jansi @ 2.4.0formatting

Look for formatting issues in the source

line 12178 is way too long (94 characters)
java-hawtjni @ 1.15formatting

Look for formatting issues in the source

line 12038 is way too long (92 characters)
java-geronimo-xbean-reflect @ 4.5formatting

Look for formatting issues in the source

line 11791 is way too long (92 characters)
java-geronimo-xbean-bundleutils @ 4.5formatting

Look for formatting issues in the source

line 11906 is way too long (122 characters)
java-fasterxml-jackson-dataformat-yaml @ 2.9.4formatting

Look for formatting issues in the source

line 10271 is way too long (104 characters)
java-fasterxml-jackson-dataformat-xml @ 2.9.4formatting

Look for formatting issues in the source

line 10384 is way too long (98 characters)
java-fasterxml-jackson-databind @ 2.9.4formatting

Look for formatting issues in the source

line 10108 is way too long (96 characters)
java-fasterxml-jackson-core @ 2.9.4formatting

Look for formatting issues in the source

line 10057 is way too long (93 characters)
java-eclipse-sisu-plexus @ 0.3.5formatting

Look for formatting issues in the source

line 13388 is way too long (104 characters)
java-eclipse-sisu-plexus @ 0.3.5formatting

Look for formatting issues in the source

line 13395 is way too long (95 characters)
java-commons-httpclient @ 3.1formatting

Look for formatting issues in the source

line 12864 is way too long (91 characters)
java-aqute-bndlib @ 3.5.0formatting

Look for formatting issues in the source

line 9831 is way too long (91 characters)
java-apache-ivy @ 2.4.0formatting

Look for formatting issues in the source

line 13213 is way too long (101 characters)
libdqlite @ 1.9.0description

Validate package descriptions

description should start with an upper-case letter or digit
abjad @ 3.4inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
abjad @ 3.4inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest-cov' should probably be a native input
solfege @ 3.23.5pre2formatting

Look for formatting issues in the source

line 2067 is way too long (94 characters)
presentty @ 0.2.1inputs-should-be-native

Identify inputs that should be native inputs

'python-docutils' should probably be a native input
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 275, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 276, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 277, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 278, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 279, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 280, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 281, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 282, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 283, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 286, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 287, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 289, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 290, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 291, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 292, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 293, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 295, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 296, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 297, column 0
libarchive @ 3.5.1formatting

Look for formatting issues in the source

tabulation on line 298, column 0
rocm-bandwidth-test @ 5.1.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 122
linux-pam @ 1.5.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
tbb @ 2021.5.0patch-headers

Validate patch headers

tbb-other-arches.patch: patch lacks comment and upstream status
python-cellbender @ 0.2.1inputs-should-be-native

Identify inputs that should be native inputs

'python-sphinx' should probably be a native input
ldc @ 1.27.1tests-true

Check if tests are explicitly enabled

#:tests? must not be explicitly set to #t
zile-on-guile @ 2.6.2-0.fd09781input-labels

Identify input labels that do not match package names

label 'gpg' does not match package name 'gnupg'
zile-on-guile @ 2.6.2-0.fd09781input-labels

Identify input labels that do not match package names

label 'boehm-gc' does not match package name 'libgc'
zile-on-guile @ 2.6.2-0.fd09781input-labels

Identify input labels that do not match package names

label 'gee' does not match package name 'libgee'
zile @ 2.6.2input-labels

Identify input labels that do not match package names

label 'boehm-gc' does not match package name 'libgc'
zile @ 2.6.2input-labels

Identify input labels that do not match package names

label 'gee' does not match package name 'libgee'
zeal @ 0.6.1-1.d3c5521input-labels

Identify input labels that do not match package names

label 'xcb-util-keyms' does not match package name 'xcb-util-keysyms'
zbar @ 0.23.90input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
zbar @ 0.23.90input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
zbar @ 0.23.90input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
yasm @ 1.3.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
xsane @ 0.999input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
xfig @ 3.2.8binput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
xeus @ 2.4.1input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
xarcan @ 0.5.4-1.8e6ee02input-labels

Identify input labels that do not match package names

label 'libkbfile' does not match package name 'libxkbfile'
xarcan @ 0.5.4-1.8e6ee02input-labels

Identify input labels that do not match package names

label 'libxfont2' does not match package name 'libxfont'
wxwidgets-gtk2 @ 3.1.5input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wxwidgets-gtk2 @ 3.1.5input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
wxwidgets-gtk2 @ 3.0.5.1input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wxwidgets-gtk2 @ 3.0.5.1input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
wxwidgets @ 3.1.5input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wxwidgets @ 3.1.5input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
wxwidgets @ 3.0.5.1input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wxwidgets @ 3.0.5.1input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
wxwidgets @ 2.8.12input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wxwidgets @ 2.8.12input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
wv @ 1.2.9input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
w3m @ 0.5.3+git20210102input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
vlang @ 0.2.4input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
vkd3d @ 1.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
vice @ 3.6input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
valgrind @ 3.17.0input-labels

Identify input labels that do not match package names

label 'glibc' does not match package name 'glibc:debug'
transfig @ 3.2.5einput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
tootle @ 1.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
tk @ 8.6.11.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
task-spooler @ 1.0.1input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
tascam-gtk @ 0.4-0.17b8575input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
synergy @ 1.11.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
swig @ 4.0.2input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:bin'
swi-prolog @ 8.3.20input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
swi-prolog @ 8.3.20input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
squirrel @ 3.1input-labels

Identify input labels that do not match package names

label 'cmake' does not match package name 'cmake-minimal'
snapraid @ 12.0input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
sigrok-firmware-fx2lafw @ 0.1.7input-labels

Identify input labels that do not match package names

label 'awk' does not match package name 'gawk'
sideload @ 6.0.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
sideload @ 6.0.2input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
sequoia @ 1.6.0input-labels

Identify input labels that do not match package names

label 'libsequoia' does not match package name 'libsequoia:python'
scorep-openmpi @ 3.1input-labels

Identify input labels that do not match package names

label 'mpi' does not match package name 'openmpi'
scorep-openmpi @ 3.1input-labels

Identify input labels that do not match package names

label 'cubelib' does not match package name 'cube:lib'
scanbd @ 1.5.1input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
sbsigntools @ 0.9.4input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
sawfish @ 1.12.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
sawfish @ 1.12.0input-labels

Identify input labels that do not match package names

label 'makeinfo' does not match package name 'texinfo'
sane-backends-minimal @ 1.0.32input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
sane-backends-minimal @ 1.0.32input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
sane-backends @ 1.0.32input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
sane-backends @ 1.0.32input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
sane-backends @ 1.0.32input-labels

Identify input labels that do not match package names

label 'hplip' does not match package name 'hplip-minimal'
sane-backends @ 1.0.32input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
rrdtool @ 1.7.2input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
roct-thunk-interface @ 5.1.3input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc:lib'
rocr-runtime @ 5.1.3input-labels

Identify input labels that do not match package names

label 'llvm' does not match package name 'llvm-for-rocm'
rocm-device-libs @ 5.1.3input-labels

Identify input labels that do not match package names

label 'llvm' does not match package name 'llvm-for-rocm'
rocm-comgr @ 5.1.3input-labels

Identify input labels that do not match package names

label 'llvm' does not match package name 'llvm-for-rocm'
robocut @ 1.0.11input-labels

Identify input labels that do not match package names

label 'qmake' does not match package name 'qtbase'
robocut @ 1.0.11input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
rbldnsd @ 0.998binput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
rasqal @ 0.9.33input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
raspi-arm64-chainloader @ 0.1input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
raspi-arm-chainloader @ 0.1input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
raspi-arm-chainloader @ 0.1input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
python-pep-adapter @ 2.1.3input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
python-leather @ 0.3.3input-labels

Identify input labels that do not match package names

label 'python-csselect' does not match package name 'python-cssselect'
python-agate @ 1.6.1input-labels

Identify input labels that do not match package names

label 'python-csselect' does not match package name 'python-cssselect'
pulseaudio @ 15.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
propeller-toolchain @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'propeller-binutils'
propeller-toolchain @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'proplib'
propeller-toolchain @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'propeller-gcc'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'ld-wrapper-cross' does not match package name 'ld-wrapper-propeller-elf'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'binutils-cross' does not match package name 'propeller-binutils'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'libc-native' does not match package name 'glibc'
propeller-gcc @ 6.0.0-1.b4f45a472input-labels

Identify input labels that do not match package names

label 'libc-native:static' does not match package name 'glibc:static'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'gcc-4' does not match package name 'gcc'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'ld-wrapper-cross' does not match package name 'ld-wrapper-propeller-elf'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'binutils-cross' does not match package name 'propeller-binutils'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'libc-native' does not match package name 'glibc'
propeller-gcc @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'libc-native:static' does not match package name 'glibc:static'
propeller-development-suite @ 4.6.1-2.4c46ecbe7input-labels

Identify input labels that do not match package names

label 'toolchain' does not match package name 'propeller-toolchain'
powertabeditor @ 2.0.0-alpha14input-labels

Identify input labels that do not match package names

label 'timidity' does not match package name 'timidity++'
pocl @ 1.4input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
po4a @ 0.63input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
po4a @ 0.63input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
po4a @ 0.63input-labels

Identify input labels that do not match package names

label 'texlive' does not match package name 'texlive-tiny'
pluma @ 1.24.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
perl-tk @ 804.036input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
perl-gd @ 2.73input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
perl-gd @ 2.73input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
pep-engine @ 2.1.34input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
pdf2djvu @ 0.9.18.1input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
pcsc-lite @ 1.9.3input-labels

Identify input labels that do not match package names

label 'libudev' does not match package name 'eudev'
pbbam @ 1.7.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
papi @ 6.0.0.1input-labels

Identify input labels that do not match package names

label 'lm-sensors' does not match package name 'lm-sensors:lib'
papi @ 6.0.0.1input-labels

Identify input labels that do not match package names

label 'infiniband-diags' does not match package name 'infiniband-diags:lib'
pantheon-calculator @ 1.7.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
ortp @ 4.4.34input-labels

Identify input labels that do not match package names

label 'dot' does not match package name 'graphviz'
openmpi @ 4.1.4input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
opencog @ 0.1.4-1.ceac905input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
opencog @ 0.1.4-1.ceac905input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
opencl-clhpp @ 2.0.15input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
ola @ 0.10.7-0.5d88293input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
obconf @ 2.0.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
obconf @ 2.0.4input-labels

Identify input labels that do not match package names

label 'gtk+-2' does not match package name 'gtk+'
ntk @ 1.3.1000input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
ntk @ 1.3.1000input-labels

Identify input labels that do not match package names

label 'waf' does not match package name 'python-waf'
node @ 14.19.3input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
node @ 14.19.3input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
node @ 10.24.1input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
node @ 10.24.1input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
ninja @ 1.10.2input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
newlib-nano @ 3.0.0-0.3ccfb40input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-arm-none-eabi'
newlib-nano @ 3.0.0-0.3ccfb40input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
newlib-nano @ 2.4.0input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-arm-none-eabi'
newlib-nano @ 2.4.0input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
newlib @ 3.0.0-0.3ccfb40input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-arm-none-eabi'
newlib @ 3.0.0-0.3ccfb40input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
newlib @ 2.4.0input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-arm-none-eabi'
newlib @ 2.4.0input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
netpbm @ 10.78.3input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
netpbm @ 10.78.3input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
mypaint @ 2.0.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
musl-cross @ 0.1-3.a8a6649input-labels

Identify input labels that do not match package names

label 'config.sub' does not match package name 'automake'
mtpaint @ 3.49.33input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mtpaint @ 3.49.33input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
mswebrtc @ 1.1.1-0.946ca70input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
msamr @ 1.1.3-0.5ab5c09input-labels

Identify input labels that do not match package names

label 'opencoreamr' does not match package name 'opencore-amr'
msamr @ 1.1.3-0.5ab5c09input-labels

Identify input labels that do not match package names

label 'voamrwbenc' does not match package name 'vo-amrwbenc'
mrg @ 0.1.4input-labels

Identify input labels that do not match package names

label 'alsa' does not match package name 'alsa-lib'
mrg @ 0.1.4input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
mosh @ 1.3.2input-labels

Identify input labels that do not match package names

label 'boost-headers' does not match package name 'boost'
miniupnpc @ 2.1.20191224input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
minidjvu @ 0.8input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
midori @ 9.0input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'dot' does not match package name 'graphviz'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'alsa' does not match package name 'alsa-lib'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'glx' does not match package name 'mesa-utils'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'opengl' does not match package name 'mesa'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'pcap' does not match package name 'libpcap'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'srtp' does not match package name 'libsrtp'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'theora' does not match package name 'libtheora'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'turbojpeg' does not match package name 'libjpeg-turbo'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'v4l' does not match package name 'v4l-utils'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'vpx' does not match package name 'libvpx'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'xv' does not match package name 'libxv'
mediastreamer2 @ 4.4.34input-labels

Identify input labels that do not match package names

label 'zrtp' does not match package name 'bzrtp'
mate-user-guide @ 1.24.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mate-screensaver @ 1.24.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mate-power-manager @ 1.24.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
mate-menus @ 1.24.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
mate-icon-theme-faenza @ 1.20.0input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
mate-desktop @ 1.24.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
mate-control-center @ 1.24.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
mate @ 1.24.1input-labels

Identify input labels that do not match package names

label 'mate-menu' does not match package name 'mate-menus'
luakit @ 2.3input-labels

Identify input labels that do not match package names

label 'lua-5.1' does not match package name 'lua'
luakit @ 2.3input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
lrdf @ 0.6.1input-labels

Identify input labels that do not match package names

label 'raptor' does not match package name 'raptor2'
loko-scheme @ 0.7.0input-labels

Identify input labels that do not match package names

label 'struct' does not match package name 'guile-struct-pack'
loko-scheme @ 0.7.0input-labels

Identify input labels that do not match package names

label 'laesare' does not match package name 'guile-laesare'
loko-scheme @ 0.7.0input-labels

Identify input labels that do not match package names

label 'pfds' does not match package name 'guile-pfds'
loko-scheme @ 0.7.0input-labels

Identify input labels that do not match package names

label 'machine-code' does not match package name 'guile-machine-code'
lingot @ 1.1.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
lime @ 4.4.34input-labels

Identify input labels that do not match package names

label 'dot' does not match package name 'graphviz'
lilypond @ 2.20.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
lilypond @ 2.20.0input-labels

Identify input labels that do not match package names

label 'texlive' does not match package name 'texlive-updmap.cfg'
lilypond @ 2.20.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
lilypond @ 2.20.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
licensecheck @ 3.0.37input-labels

Identify input labels that do not match package names

label 'perl-moo' does not match package name 'perl-moo-2'
libtool @ 2.4.7input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
libtool @ 2.4.6input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
libraft @ 0.11.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
libnode @ 10.24.1input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
libmygpo-qt @ 1.1.0input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
libgpg-error @ 1.42input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
libgcrypt @ 1.8.8input-labels

Identify input labels that do not match package names

label 'libgpg-error-native' does not match package name 'libgpg-error'
libgcrypt @ 1.8.8input-labels

Identify input labels that do not match package names

label 'libgpg-error-host' does not match package name 'libgpg-error'
libfreenect-examples @ 0.6.2input-labels

Identify input labels that do not match package names

label 'glut' does not match package name 'freeglut'
libevent @ 2.1.12input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libcanberra-gtk2 @ 0.30input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
libcanberra @ 0.30input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
libarchive @ 3.5.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
lcms @ 2.12input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'waylandp-protocols' does not match package name 'wayland-protocols'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'mariadb-dev' does not match package name 'mariadb:lib'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'mariadb-dev' does not match package name 'mariadb:dev'
kodi-wayland @ 18.8input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
kodi @ 18.8input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
kodi @ 18.8input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
kodi @ 18.8input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
kodi @ 18.8input-labels

Identify input labels that do not match package names

label 'mariadb-dev' does not match package name 'mariadb:lib'
kodi @ 18.8input-labels

Identify input labels that do not match package names

label 'mariadb-dev' does not match package name 'mariadb:dev'
kodi @ 18.8input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
kawa @ 3.1.1input-labels

Identify input labels that do not match package names

label 'icedtea' does not match package name 'icedtea:jdk'
julia-sundials-jll @ 5.2.1+0input-labels

Identify input labels that do not match package names

label 'sundials' does not match package name 'sundials-julia'
julia-libuuid-jll @ 2.36.0+0input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
julia-libmount-jll @ 2.35.0+0input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
julia-gettext-jll @ 0.21.0+0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
julia-fontconfig-jll @ 2.13.93+0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
js-mathjax @ 2.7.2input-labels

Identify input labels that do not match package names

label 'uglifyjs' does not match package name 'node-uglify-js'
jfsutils-static @ 1.1.15input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
java-xmlgraphics-commons @ 2.6input-labels

Identify input labels that do not match package names

label 'java-hamcrest' does not match package name 'java-hamcrest-core'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'junit' does not match package name 'java-junit'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'hamcrest' does not match package name 'java-hamcrest-core'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'xerial-core' does not match package name 'java-xerial-core'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'commons-lang' does not match package name 'java-commons-lang'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'commons-io' does not match package name 'java-commons-io'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'osgi-framework' does not match package name 'java-osgi-framework'
java-snappy @ 1.1.7.5input-labels

Identify input labels that do not match package names

label 'bitshuffle' does not match package name 'bitshuffle-for-snappy'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'junit' does not match package name 'java-junit'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'hamcrest' does not match package name 'java-hamcrest-core'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'xerial-core' does not match package name 'java-xerial-core'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'classworlds' does not match package name 'java-plexus-classworlds'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'commons-lang' does not match package name 'java-commons-lang'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'commons-io' does not match package name 'java-commons-io'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'osgi-framework' does not match package name 'java-osgi-framework'
java-snappy @ 1.0.3-rc3input-labels

Identify input labels that do not match package names

label 'bitshuffle' does not match package name 'bitshuffle-for-snappy'
java-pep-adapter @ 2.1.23input-labels

Identify input labels that do not match package names

label 'openjdk' does not match package name 'openjdk:jdk'
java-pep-adapter @ 2.1.23input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
java-jblas @ 1.2.4input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'icedtea:jdk'
irods-client-icommands @ 4.2.8input-labels

Identify input labels that do not match package names

label 'clang' does not match package name 'clang-toolchain'
irods-client-icommands @ 4.2.8input-labels

Identify input labels that do not match package names

label 'boost' does not match package name 'boost-for-irods'
irods-client-icommands @ 4.2.8input-labels

Identify input labels that do not match package names

label 'json' does not match package name 'json-modern-cxx'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'clang' does not match package name 'clang-toolchain'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'boost' does not match package name 'boost-for-irods'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'json' does not match package name 'json-modern-cxx'
irods @ 4.2.8input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
idutils @ 4.6input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
icu4c @ 71.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
icu4c @ 70.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
icu4c @ 69.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
i3status-rust @ 0.20.1input-labels

Identify input labels that do not match package names

label 'iproute' does not match package name 'iproute2'
hydrogen @ 1.1.1input-labels

Identify input labels that do not match package names

label 'qtlinguist' does not match package name 'qttools'
hurd @ 0.9-1.91a5167input-labels

Identify input labels that do not match package names

label 'libtirpc' does not match package name 'libtirpc-hurd'
gv @ 3.7.4input-labels

Identify input labels that do not match package names

label 'ghostscript' does not match package name 'ghostscript-with-x'
guile-static-stripped-tarball @ 3.0.7input-labels

Identify input labels that do not match package names

label 'libunistring' does not match package name 'libunistring:static'
guile-static-stripped-tarball @ 3.0.7input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile-static-stripped-tarball @ 3.0.7input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'libc:static' does not match package name 'glibc:static'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'pkgconfig' does not match package name 'pkg-config'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'libunistring' does not match package name 'libunistring:static'
guile-static-stripped @ 3.0.7input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
guile @ 3.0.8input-labels

Identify input labels that do not match package names

label 'pkgconfig' does not match package name 'pkg-config'
guile @ 3.0.8input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile @ 3.0.8input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
guile @ 3.0.7input-labels

Identify input labels that do not match package names

label 'pkgconfig' does not match package name 'pkg-config'
guile @ 3.0.7input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile @ 3.0.7input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
guile @ 2.2.7input-labels

Identify input labels that do not match package names

label 'pkgconfig' does not match package name 'pkg-config'
guile @ 2.2.7input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile @ 2.2.7input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
guile @ 2.2.4input-labels

Identify input labels that do not match package names

label 'pkgconfig' does not match package name 'pkg-config'
guile @ 2.2.4input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile @ 2.2.4input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
guile @ 2.0.14input-labels

Identify input labels that do not match package names

label 'pkgconfig' does not match package name 'pkg-config'
guile @ 2.0.14input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
guile @ 2.0.14input-labels

Identify input labels that do not match package names

label 'bdw-gc' does not match package name 'libgc'
gtkd @ 3.9.0input-labels

Identify input labels that do not match package names

label 'xorg-server-for-tests' does not match package name 'xorg-server'
grub-minimal @ 2.06input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
grub-efi32 @ 2.06input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
grub-efi @ 2.06input-labels

Identify input labels that do not match package names

label 'qemu' does not match package name 'qemu-minimal'
grub-efi @ 2.06input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
grub @ 2.06input-labels

Identify input labels that do not match package names

label 'qemu' does not match package name 'qemu-minimal'
grub @ 2.06input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
groovy @ 3.0.5input-labels

Identify input labels that do not match package names

label 'antlr4' does not match package name 'java-tunnelvisionlabs-antlr4'
groovy @ 3.0.5input-labels

Identify input labels that do not match package names

label 'java-jmock-1' does not match package name 'java-jmock'
groovy @ 3.0.5input-labels

Identify input labels that do not match package names

label 'java-jline-2' does not match package name 'java-jline'
gramps @ 5.1.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gobby @ 0.6.0input-labels

Identify input labels that do not match package names

label 'libxml++-2' does not match package name 'libxml++'
gobby @ 0.4.13input-labels

Identify input labels that do not match package names

label 'libxml++-2' does not match package name 'libxml++'
gobby @ 0.4.13input-labels

Identify input labels that do not match package names

label 'gtkmm-2' does not match package name 'gtkmm'
gobby @ 0.4.13input-labels

Identify input labels that do not match package names

label 'gtksourceview-2' does not match package name 'gtksourceview'
glimpse @ 0.2.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gkrellm @ 2.3.11input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gimp-resynthesizer @ 2.0.3input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
gimp-resynthesizer @ 2.0.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gimp @ 2.10.32input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ghostscript-with-x @ 9.54.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
ghostscript-with-x @ 9.54.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
ghostscript-with-x @ 9.54.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
ghostscript-with-cups @ 9.54.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
ghostscript-with-cups @ 9.54.0input-labels

Identify input labels that do not match package names

label 'cups' does not match package name 'cups-minimal'
ghostscript-with-cups @ 9.54.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
ghostscript-with-cups @ 9.54.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
ghostscript @ 9.54.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
ghostscript @ 9.54.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
ghostscript @ 9.54.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
ghc-test-framework @ 0.8.2.0input-labels

Identify input labels that do not match package names

label 'ghc-semigroups' does not match package name 'ghc-semigroups-bootstrap'
gettext @ 0.21input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
genimage @ 15-1.ec44ae0input-labels

Identify input labels that do not match package names

label 'qemu' does not match package name 'qemu-minimal'
gegl @ 0.4.36input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gegl @ 0.4.36input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
gd @ 2.3.2input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
gd @ 2.3.2input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
gcc-stripped-tarball @ 7.5.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'ld-wrapper-cross' does not match package name 'ld-wrapper-arm-none-eabi'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'binutils-cross' does not match package name 'binutils-cross-arm-none-eabi'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'locales' does not match package name 'glibc-utf8-locales'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'libc-native' does not match package name 'glibc'
gcc-cross-sans-libc-arm-none-eabi @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'libc-native:static' does not match package name 'glibc:static'
gcc-bootstrap @ 0input-labels

Identify input labels that do not match package names

label 'libc' does not match package name 'glibc-bootstrap'
gcc @ 9.5.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
gcc @ 8.5.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
gcc @ 7.5.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
gcc @ 11.3.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
fvwm @ 2.6.9input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
fsarchiver @ 0.8.6input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
fsarchiver @ 0.8.6input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
freerdp @ 2.2.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
fltk @ 1.3.6input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
flite @ 2.2input-labels

Identify input labels that do not match package names

label 'alsa' does not match package name 'alsa-lib'
festival @ 2.5.0input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-minimal'
f2fs-tools-static @ 1.14.0input-labels

Identify input labels that do not match package names

label 'libuuid:static' does not match package name 'util-linux:static'
f2fs-tools-static @ 1.14.0input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
extempore @ 0.8.9input-labels

Identify input labels that do not match package names

label 'emacs' does not match package name 'emacs-no-x'
extempore @ 0.8.9input-labels

Identify input labels that do not match package names

label 'llvm' does not match package name 'llvm-for-extempore'
extempore @ 0.8.9input-labels

Identify input labels that do not match package names

label 'stb-image' does not match package name 'stb-image-for-extempore'
extempore @ 0.8.9input-labels

Identify input labels that do not match package names

label 'kiss-fft' does not match package name 'kiss-fft-for-extempore'
extempore @ 0.8.9input-labels

Identify input labels that do not match package names

label 'nanovg' does not match package name 'nanovg-for-extempore'
extempore @ 0.8.9input-labels

Identify input labels that do not match package names

label 'portmidi' does not match package name 'portmidi-for-extempore'
engrampa @ 1.24.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
easytag @ 2.4.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
easytag @ 2.4.3input-labels

Identify input labels that do not match package names

label 'xmllint' does not match package name 'libxml2'
dxvk @ 1.5.5input-labels

Identify input labels that do not match package names

label 'wine' does not match package name 'wine64-staging'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'mock' does not match package name 'python-mock'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'lockfile' does not match package name 'python-lockfile'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'pygobject' does not match package name 'python-pygobject'
duplicity @ 0.8.21input-labels

Identify input labels that do not match package names

label 'urllib3' does not match package name 'python-urllib3'
doxygen @ 1.9.1input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
dolphin-emu @ 5.0-13178.a34823dinput-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
denemo @ 2.6.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
curl @ 7.84.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
curl @ 7.84.0input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
curl @ 7.79.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
curl @ 7.79.1input-labels

Identify input labels that do not match package names

label 'nghttp2' does not match package name 'nghttp2:lib'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'libgcrypt' does not match package name 'libgcrypt-static'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'lvm2' does not match package name 'lvm2-static'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:static'
cryptsetup-static @ 2.3.7input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
cryptsetup @ 2.3.7input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
crossguid @ 0.0-2.fef89a4input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
cogutil @ 2.0.3-1.b07b41binput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
cogserver @ 0-2.ec5f3b9input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
cinnamon-desktop @ 3.4.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
ceph @ 16.2.9input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
caja-extensions @ 1.24.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
bzrtp @ 4.4.34input-labels

Identify input labels that do not match package names

label 'sqlite3' does not match package name 'sqlite'
bzrtp @ 4.4.34input-labels

Identify input labels that do not match package names

label 'xml2' does not match package name 'libxml2'
byobu @ 5.133input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
byobu @ 5.133input-labels

Identify input labels that do not match package names

label 'python-newt' does not match package name 'newt:python'
bschaffl @ 1.4.8input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
boost-static @ 1.77.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
boost-mpi @ 1.77.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
boost @ 1.77.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
boinc-server @ 7.16.17input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
binutils-vc4 @ 2.23.51-0.708acc8input-labels

Identify input labels that do not match package names

label 'guile-1.8' does not match package name 'guile'
beignet @ 1.3.2input-labels

Identify input labels that do not match package names

label 'clang@3.7' does not match package name 'clang'
beignet @ 1.3.2input-labels

Identify input labels that do not match package names

label 'clang-runtime@3.7' does not match package name 'clang-runtime'
beignet @ 1.3.2input-labels

Identify input labels that do not match package names

label 'llvm@3.7' does not match package name 'llvm'
bedtools @ 2.30.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
bedtools @ 2.18.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
bctoolbox @ 4.4.34input-labels

Identify input labels that do not match package names

label 'decaf' does not match package name 'libdecaf'
bctoolbox @ 4.4.34input-labels

Identify input labels that do not match package names

label 'mbedtls' does not match package name 'mbedtls-apache'
avahi @ 0.8input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
avahi @ 0.8input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
automake @ 1.16.5input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
automake @ 1.16.5input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
automake @ 1.16.3input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
automake @ 1.16.3input-labels

Identify input labels that do not match package names

label 'autoconf' does not match package name 'autoconf-wrapper'
automake @ 1.16.3input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
autoconf @ 2.71input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
autoconf @ 2.69input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
autoconf @ 2.68input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
autoconf @ 2.64input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
autoconf @ 2.13input-labels

Identify input labels that do not match package names

label 'bash' does not match package name 'bash-minimal'
attr @ 2.5.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
attention @ 0-1.87d4367input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
atril @ 1.24.0input-labels

Identify input labels that do not match package names

label 'xmllint' does not match package name 'libxml2'
atril @ 1.24.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
atril @ 1.24.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
atril @ 1.24.0input-labels

Identify input labels that do not match package names

label 'dogtail' does not match package name 'python-dogtail'
atomspace @ 5.0.3-1.86c848dinput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
aseba @ 1.6.0-0.3b35de8input-labels

Identify input labels that do not match package names

label 'glibc' does not match package name 'glibc:debug'
arm-none-eabi-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
arm-none-eabi-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-arm-none-eabi'
arm-none-eabi-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
arm-none-eabi-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
arm-none-eabi-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-arm-none-eabi'
arm-none-eabi-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
arm-none-eabi-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
arm-none-eabi-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-arm-none-eabi'
arm-none-eabi-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 7-2018-q2-update-1.261907input-labels

Identify input labels that do not match package names

label 'newlib' does not match package name 'newlib-nano'
arm-none-eabi-nano-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 6.5.0input-labels

Identify input labels that do not match package names

label 'newlib' does not match package name 'newlib-nano'
arm-none-eabi-nano-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'binutils' does not match package name 'binutils-cross-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'gcc' does not match package name 'gcc-cross-sans-libc-arm-none-eabi'
arm-none-eabi-nano-toolchain @ 4.9.4-1.227977input-labels

Identify input labels that do not match package names

label 'newlib' does not match package name 'newlib-nano'
arcan-sdl @ 0.5.5.2-1.b4dd1fbinput-labels

Identify input labels that do not match package names

label 'lua' does not match package name 'luajit'
arcan @ 0.5.5.2-1.b4dd1fbinput-labels

Identify input labels that do not match package names

label 'lua' does not match package name 'luajit'
agi-bio @ 0-1.b5c6f3dinput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal'
acl @ 2.3.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
abiword @ 3.0.5input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
abiword @ 3.0.5input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
abiword @ 3.0.5input-labels

Identify input labels that do not match package names

label 'telepathy' does not match package name 'telepathy-glib'
389-ds-base @ 1.4.4.17input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
389-ds-base @ 1.4.4.17input-labels

Identify input labels that do not match package names

label 'iproute' does not match package name 'iproute2'
zeal @ 0.6.1-1.d3c5521wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
wordnet @ 3.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
vnlog @ 1.32wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
solfege @ 3.23.5pre2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
sawfish @ 1.12.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ribotaper @ 1.3.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
rednotebook @ 2.22wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
presentty @ 0.2.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
po4a @ 0.63wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ploticus @ 2.42wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
piet-toolchain @ 0.0.0-0.f002ff6wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
orange @ 3.32.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ocrodjvu @ 0.12-0.0dd3364wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
npiet @ 1.3fwrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
mypaint @ 2.0.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
mosh @ 1.3.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
moreutils @ 0.67wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
luakit @ 2.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
licensecheck @ 3.0.37wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
kristall @ 0.3-1.204b08awrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-qt-program' is used
kawa @ 3.1.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
guile-wm @ 1.0-1.f3c7b3bwrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
gramps @ 5.1.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
execline @ 2.8.1.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
didjvu @ 0.9-0.c792d61wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ceph @ 16.2.9wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
byobu @ 5.133wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ausweisapp2 @ 1.22.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-qt-program' is used
arcanist @ 0.0.0-2.ceb082ewrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
arcan-sdl @ 0.5.5.2-1.b4dd1fbwrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
arcan @ 0.5.5.2-1.b4dd1fbwrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
389-ds-base @ 1.4.4.17wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ruby-debug-inspector @ 0.0.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
rsnapshot @ 1.4.4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
rnp @ 0.13.1-0.203224foptional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-pybedtools @ 0.9.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-podcastparser @ 0.6.6optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-mygpoclient @ 1.8optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-libtmux @ 0.10.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-leather @ 0.3.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-daemux @ 0.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate-sql @ 0.5.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate-excel @ 0.2.5optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate-dbf @ 0.2.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-agate @ 1.6.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
powertabeditor @ 2.0.0-alpha14optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
perl6-zef @ 0.6.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
perl6-tap-harness @ 0.0.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ninja @ 1.10.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
java-iq80-snappy @ 0.4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
genimage @ 15-1.ec44ae0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
dico @ 2.11optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
dejagnu @ 1.6.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
date @ 2.4.1-9a0ee254optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
crossguid @ 0.0-2.fef89a4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
cedille @ 1.1.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
bcunit @ 3.0.2-0.74021ccoptional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
bctoolbox @ 4.4.34optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
bcg729 @ 1.1.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
attr @ 2.5.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
anthy @ 9100hoptional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
xsensors @ 0.70input-labels

Identify input labels that do not match package names

label 'lm-sensors' does not match package name 'lm-sensors:lib'
xsensors @ 0.70input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
wireless-regdb @ 2020.11.20input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
thin-provisioning-tools @ 0.8.5input-labels

Identify input labels that do not match package names

label 'autoreconf' does not match package name 'autoconf'
singularity @ 2.6.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
lvm2-static @ 2.03.11input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
lvm2-static @ 2.03.11input-labels

Identify input labels that do not match package names

label 'udev:static' does not match package name 'eudev:static'
lvm2 @ 2.03.11input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
kmod @ 29input-labels

Identify input labels that do not match package names

label 'zstd-lib' does not match package name 'zstd:lib'
eudev @ 3.2.11input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
eudev @ 3.2.11input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
eudev @ 3.2.11input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
cpufrequtils @ 008-1.a2f0c39input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
alex4 @ 1.2.1input-labels

Identify input labels that do not match package names

label 'dumb' does not match package name 'dumb-allegro4'
adanaxisgpl @ 1.2.5input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
abe @ 1.1input-labels

Identify input labels that do not match package names

label 'sdl' does not match package name 'sdl-union'
singularity @ 2.6.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
openmpi-c++ @ 4.1.4input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
java-openmpi @ 4.1.4input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'openjdk:jdk'
java-openmpi @ 4.1.4input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
openmpi-c++ @ 4.1.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
java-openmpi @ 4.1.4patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
openmpi @ 4.1.4formatting

Look for formatting issues in the source

line 267 is way too long (94 characters)
openmpi @ 4.1.4formatting

Look for formatting issues in the source

line 269 is way too long (96 characters)
docker-libnetwork-cmd-proxy @ 20.10-1.f6ccccbinput-labels

Identify input labels that do not match package names

label 'logrus' does not match package name 'go-github-com-sirupsen-logrus'
jucipp @ 1.7.1description

Validate package descriptions

description should start with an upper-case letter or digit
jucipp @ 1.7.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
git-repo @ 2.4.1input-labels

Identify input labels that do not match package names

label 'pytest' does not match package name 'python-pytest'
git-repo @ 2.4.1input-labels

Identify input labels that do not match package names

label 'ssh' does not match package name 'openssh'
android-libutils @ 7.1.2_r36input-labels

Identify input labels that do not match package names

label 'gcc@5' does not match package name 'gcc'
android-googletest @ 1.8.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
abootimg @ 0.6input-labels

Identify input labels that do not match package names

label 'libblkid' does not match package name 'util-linux:lib'
python-androguard @ 3.2.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
git-repo @ 2.4.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
mkbootimg @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
fastboot @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libziparchive @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libutils @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libsparse @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-liblog @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
android-libcutils @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
adb @ 7.1.2_r36patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
mkbootimg @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
fastboot @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libziparchive @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libutils @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libsparse @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-liblog @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
android-libcutils @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

libutils-remove-damaging-includes.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

libutils-add-includes.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

adb-add-libraries.patch: patch lacks comment and upstream status
adb @ 7.1.2_r36patch-headers

Validate patch headers

libziparchive-add-includes.patch: patch lacks comment and upstream status
libetc1 @ 7.1.2_r36formatting

Look for formatting issues in the source

tabulation on line 808, column 20
fdroidserver @ 1.1.9formatting

Look for formatting issues in the source

line 1160 is way too long (106 characters)
fastboot @ 7.1.2_r36formatting

Look for formatting issues in the source

line 721 is way too long (105 characters)
android-safe-iop @ 7.1.2_r36formatting

Look for formatting issues in the source

line 463 is way too long (95 characters)
android-platform-frameworks-native-headers @ 7.1.2_r36formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
android-libutils @ 7.1.2_r36formatting

Look for formatting issues in the source

line 663 is way too long (114 characters)
android-libcutils @ 7.1.2_r36formatting

Look for formatting issues in the source

tabulation on line 308, column 20
adb @ 7.1.2_r36formatting

Look for formatting issues in the source

line 416 is way too long (97 characters)
python-cffi-documentation @ 1.15.1input-labels

Identify input labels that do not match package names

label 'sphinx-build' does not match package name 'python-sphinx'
python-cffi @ 1.15.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
pw @ 2description

Validate package descriptions

use @code or similar ornament instead of quotes
weechat @ 3.6input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
inspircd @ 3.12.0input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre:bin'
mingw-w64-x86_64-winpthreads @ 10.0.0name

Validate package names

name should use hyphens instead of underscores
mingw-w64-x86_64 @ 10.0.0name

Validate package names

name should use hyphens instead of underscores
mingw-w64-x86_64-winpthreads @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xgcc-core' does not match package name 'gcc-cross-sans-libc-x86_64-w64-mingw32'
mingw-w64-x86_64-winpthreads @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-x86_64-w64-mingw32'
mingw-w64-x86_64-winpthreads @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xlibc' does not match package name 'mingw-w64-x86_64'
mingw-w64-x86_64 @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xgcc-core' does not match package name 'gcc-cross-sans-libc-x86_64-w64-mingw32'
mingw-w64-x86_64 @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-x86_64-w64-mingw32'
mingw-w64-i686-winpthreads @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xgcc-core' does not match package name 'gcc-cross-sans-libc-i686-w64-mingw32'
mingw-w64-i686-winpthreads @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-i686-w64-mingw32'
mingw-w64-i686-winpthreads @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xlibc' does not match package name 'mingw-w64-i686'
mingw-w64-i686 @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xgcc-core' does not match package name 'gcc-cross-sans-libc-i686-w64-mingw32'
mingw-w64-i686 @ 10.0.0input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-i686-w64-mingw32'
mingw-w64-x86_64-winpthreads @ 10.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-x86_64 @ 10.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-i686-winpthreads @ 10.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
mingw-w64-i686 @ 10.0.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
node-serialport-parser-ready @ 9.2.4description

Validate package descriptions

use @code or similar ornament instead of quotes
node-nan @ 2.15.0description

Validate package descriptions

use @code or similar ornament instead of quotes
node-far @ 0.0.7optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
node-serialport @ 9.2.7formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
parted @ 3.5input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
remind @ 3.3.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
tryton @ 6.2.7input-labels

Identify input labels that do not match package names

label 'glib-compile-schemas' does not match package name 'glib:bin'
tryton @ 6.2.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
trytond-account-statement-aeb43 @ 6.2.1profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs python-pycountry@22.3.5 and python-pycountry@20.7.3 collide
clojure @ 1.11.1input-labels

Identify input labels that do not match package names

label 'jre' does not match package name 'icedtea'
php @ 7.4.30input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
php @ 7.4.30input-labels

Identify input labels that do not match package names

label 'pcre' does not match package name 'pcre2'
php @ 7.4.30formatting

Look for formatting issues in the source

line 193 is way too long (93 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 194 is way too long (93 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 219 is way too long (91 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 227 is way too long (93 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 249 is way too long (92 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 250 is way too long (96 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 255 is way too long (96 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 297 is way too long (91 characters)
php @ 7.4.30formatting

Look for formatting issues in the source

line 310 is way too long (92 characters)
graphviz @ 2.49.0input-labels

Identify input labels that do not match package names

label 'libXrender' does not match package name 'libxrender'
graphviz @ 2.49.0input-labels

Identify input labels that do not match package names

label 'libX11' does not match package name 'libx11'
graphviz @ 2.49.0input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
graphviz @ 2.49.0input-labels

Identify input labels that do not match package names

label 'libXaw' does not match package name 'libxaw'
graphviz @ 2.49.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
gajim @ 1.4.6inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
znc @ 1.8.2input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
python-nbxmpp @ 3.1.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
dino @ 0.3.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
dino @ 0.3.0input-labels

Identify input labels that do not match package names

label 'gtk+' does not match package name 'gtk+:bin'
gajim @ 1.4.6wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
dino @ 0.3.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
gajim @ 1.4.6optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
gajim @ 1.4.6patch-headers

Validate patch headers

gajim-honour-GAJIM_PLUGIN_PATH.patch: patch lacks comment and upstream status
nss-certs @ 3.81patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
tcsh @ 6.22.03patch-headers

Validate patch headers

tcsh-fix-autotest.patch: patch lacks comment and upstream status
rust-avif-serialize @ 0.6.5description

Validate package descriptions

use @code or similar ornament instead of quotes
python-pytest-csv @ 3.0.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
python-pytest-click @ 1.0.2inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
python-coveralls @ 3.2.0inputs-should-be-native

Identify inputs that should be native inputs

'python-coverage' should probably be a native input
synfig @ 1.2.2input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
synfig @ 1.2.2input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
gnash @ 0.8.11-0.583ccbcinput-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gnash @ 0.8.11-0.583ccbcinput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
gnash @ 0.8.11-0.583ccbcinput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
synfigstudio @ 1.2.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-junit-xml @ 1.9-0.4bd08a2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
openni2 @ 2.2.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
openni2 @ 2.2.0input-labels

Identify input labels that do not match package names

label 'freeglut3' does not match package name 'freeglut'
openni2 @ 2.2.0input-labels

Identify input labels that do not match package names

label 'libudev' does not match package name 'eudev'
libvisual-plugins @ 0.4.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
libvisual-plugins @ 0.4.0input-labels

Identify input labels that do not match package names

label 'libintl' does not match package name 'intltool'
libvisual-plugins @ 0.4.0input-labels

Identify input labels that do not match package names

label 'jack' does not match package name 'jack2'
libvisual @ 0.4.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
libvisual @ 0.4.0input-labels

Identify input labels that do not match package names

label 'libintl' does not match package name 'intltool'
ccextractor @ 0.88input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
ccextractor @ 0.88input-labels

Identify input labels that do not match package names

label 'ffmeg' does not match package name 'ffmpeg'
ccextractor @ 0.88input-labels

Identify input labels that do not match package names

label 'ocr' does not match package name 'tesseract-ocr'
zeal @ 0.6.1-1.d3c5521input-labels

Identify input labels that do not match package names

label 'qtdeclarative-5' does not match package name 'qtdeclarative'
zeal @ 0.6.1-1.d3c5521input-labels

Identify input labels that do not match package names

label 'qtwebchannel-5' does not match package name 'qtwebchannel'
zeal @ 0.6.1-1.d3c5521input-labels

Identify input labels that do not match package names

label 'qtwebengine-5' does not match package name 'qtwebengine'
zeal @ 0.6.1-1.d3c5521input-labels

Identify input labels that do not match package names

label 'qtquickcontrols-5' does not match package name 'qtquickcontrols'
robocut @ 1.0.11input-labels

Identify input labels that do not match package names

label 'qtsvg-5' does not match package name 'qtsvg'
cardpeek @ 0.8.4input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
nyxt @ 2.2.4inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
vimb @ 3.6.0input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'prove' does not match package name 'sbcl-prove'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'alexandria' does not match package name 'sbcl-alexandria'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'bordeaux-threads' does not match package name 'sbcl-bordeaux-threads'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-base64' does not match package name 'sbcl-cl-base64'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-calispel' does not match package name 'sbcl-calispel'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-containers' does not match package name 'sbcl-cl-containers'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-css' does not match package name 'sbcl-cl-css'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-custom-hash-table' does not match package name 'sbcl-custom-hash-table'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-html-diff' does not match package name 'sbcl-cl-html-diff'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-json' does not match package name 'sbcl-cl-json'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-ppcre' does not match package name 'sbcl-cl-ppcre'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-prevalence' does not match package name 'sbcl-cl-prevalence'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-qrencode' does not match package name 'sbcl-cl-qrencode'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'closer-mop' does not match package name 'sbcl-closer-mop'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cluffer' does not match package name 'sbcl-cluffer'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'dexador' does not match package name 'sbcl-dexador'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'enchant' does not match package name 'sbcl-enchant'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'flexi-streams' does not match package name 'cl-flexi-streams'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'fset' does not match package name 'sbcl-fset'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'hu.dwim.defclass-star' does not match package name 'sbcl-hu.dwim.defclass-star'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'iolib' does not match package name 'sbcl-iolib'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'local-time' does not match package name 'sbcl-local-time'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'log4cl' does not match package name 'sbcl-log4cl'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'lparallel' does not match package name 'sbcl-lparallel'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'mk-string-metrics' does not match package name 'sbcl-mk-string-metrics'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'moptilities' does not match package name 'sbcl-moptilities'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'named-readtables' does not match package name 'sbcl-named-readtables'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'parenscript' does not match package name 'sbcl-parenscript'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'plump' does not match package name 'sbcl-plump'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'clss' does not match package name 'sbcl-clss'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'quri' does not match package name 'sbcl-quri'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'serapeum' does not match package name 'sbcl-serapeum'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'spinneret' does not match package name 'sbcl-spinneret'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'str' does not match package name 'sbcl-cl-str'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'swank' does not match package name 'sbcl-slime-swank'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'trivia' does not match package name 'sbcl-trivia'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'trivial-clipboard' does not match package name 'sbcl-trivial-clipboard'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'trivial-features' does not match package name 'sbcl-trivial-features'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'trivial-package-local-nicknames' does not match package name 'sbcl-trivial-package-local-nicknames'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'trivial-types' does not match package name 'sbcl-trivial-types'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'unix-opts' does not match package name 'sbcl-unix-opts'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-cffi-gtk' does not match package name 'sbcl-cl-cffi-gtk'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-webkit' does not match package name 'sbcl-cl-webkit'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'cl-gobject-introspection' does not match package name 'sbcl-cl-gobject-introspection'
nyxt @ 2.2.4input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
nyxt @ 2.2.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
astroid @ 0.16inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
guile2.2-mailutils @ 3.15input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
astroid @ 0.16wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
guile2.2-mailutils @ 3.15patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-x86_64 @ 3.08name

Validate package names

name should use hyphens instead of underscores
slurm @ 22.05.1input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
slurm @ 21.08.8input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
slurm @ 20.11.9input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
slurm @ 20.02.6-1input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
slurm @ 19.05.8input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
slurm @ 18.08.9input-labels

Identify input labels that do not match package names

label 'hwloc' does not match package name 'hwloc:lib'
nsis-x86_64 @ 3.08input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-x86_64-w64-mingw32'
nsis-x86_64 @ 3.08input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-x86_64-w64-mingw32'
nsis-x86_64 @ 3.08input-labels

Identify input labels that do not match package names

label 'mingw-w64' does not match package name 'mingw-w64-x86_64'
nsis-i686 @ 3.08input-labels

Identify input labels that do not match package names

label 'xgcc' does not match package name 'gcc-cross-i686-w64-mingw32'
nsis-i686 @ 3.08input-labels

Identify input labels that do not match package names

label 'xbinutils' does not match package name 'binutils-cross-i686-w64-mingw32'
nsis-i686 @ 3.08input-labels

Identify input labels that do not match package names

label 'mingw-w64' does not match package name 'mingw-w64-i686'
libmodulemd @ 2.13.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libmodulemd @ 2.13.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:doc'
drpm @ 0.5.1input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
nsis-x86_64 @ 3.08patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-i686 @ 3.08patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
nsis-x86_64 @ 3.08patch-headers

Validate patch headers

nsis-env-passthru.patch: patch lacks comment and upstream status
nsis-i686 @ 3.08patch-headers

Validate patch headers

nsis-env-passthru.patch: patch lacks comment and upstream status
slurm @ 22.05.1formatting

Look for formatting issues in the source

line 268 is way too long (91 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 65 is way too long (115 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 66 is way too long (112 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 80 is way too long (112 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 94 is way too long (92 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 114 is way too long (97 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 118 is way too long (122 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 127 is way too long (92 characters)
nsis-x86_64 @ 3.08formatting

Look for formatting issues in the source

line 128 is way too long (114 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 65 is way too long (115 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 66 is way too long (112 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 80 is way too long (112 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 94 is way too long (92 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 114 is way too long (97 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 118 is way too long (122 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 127 is way too long (92 characters)
nsis-i686 @ 3.08formatting

Look for formatting issues in the source

line 128 is way too long (114 characters)
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'gdl' does not match package name 'gdl-minimal'
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'gtk' does not match package name 'gtk+'
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'libsoup' does not match package name 'libsoup-minimal'
inkscape @ 1.2.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
golly @ 3.3input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
golly @ 3.3input-labels

Identify input labels that do not match package names

label 'wxwidgets' does not match package name 'wxwidgets-gtk2'
foobillard++ @ 3.43-r170input-labels

Identify input labels that do not match package names

label 'sdl' does not match package name 'sdl-union'
falltergeist @ 0.3.1input-labels

Identify input labels that do not match package names

label 'sdl' does not match package name 'sdl-union'
cataclysm-dda @ 0.F-3input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
bsd-games @ 2.17.0input-labels

Identify input labels that do not match package names

label 'curses' does not match package name 'ncurses'
bsd-games @ 2.17.0input-labels

Identify input labels that do not match package names

label 'pager' does not match package name 'less'
blobwars @ 2.00input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
blobwars @ 2.00input-labels

Identify input labels that do not match package names

label 'sdl' does not match package name 'sdl-union'
corsix-th @ 0.66wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
bastet @ 0.43.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
bsd-games @ 2.17.0patch-headers

Validate patch headers

bsd-games-bad-ntohl-cast.patch: patch lacks comment and upstream status
bsd-games @ 2.17.0patch-headers

Validate patch headers

bsd-games-gamescreen.h.patch: patch lacks comment and upstream status
bsd-games @ 2.17.0patch-headers

Validate patch headers

bsd-games-null-check.patch: patch lacks comment and upstream status
cataclysm-dda @ 0.F-3formatting

Look for formatting issues in the source

line 970 is way too long (94 characters)
u-boot-tools @ 2022.04input-labels

Identify input labels that do not match package names

label 'tinfo' does not match package name 'ncurses-with-tinfo'
u-boot-tools @ 2022.04input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
syslinux @ 6.04-pre-1.bb41e93input-labels

Identify input labels that do not match package names

label 'python-2' does not match package name 'python2'
syslinux @ 6.04-pre-1.bb41e93input-labels

Identify input labels that do not match package names

label 'libuuid' does not match package name 'util-linux:lib'
grub-hybrid @ 2.06input-labels

Identify input labels that do not match package names

label 'qemu' does not match package name 'qemu-minimal'
grub-hybrid @ 2.06input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
grub-efi32 @ 2.06input-labels

Identify input labels that do not match package names

label 'qemu' does not match package name 'qemu-minimal'
syslinux @ 6.04-pre-1.bb41e93optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
u-boot-tools @ 2022.04patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
grub-hybrid @ 2.06patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
xfconf @ 4.16.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
garcon @ 4.16.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
xfce4-clipman-plugin @ 1.6.2formatting

Look for formatting issues in the source

line 477 is way too long (91 characters)
texlive-libkpathsea @ 20210325description

Validate package descriptions

description should start with an upper-case letter or digit
texlive-bin @ 20210325input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
tilda @ 1.5.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
termite @ 15input-labels

Identify input labels that do not match package names

label 'vte' does not match package name 'vte-ng'
kmscon @ 0.0.0-1.01dd0a2input-labels

Identify input labels that do not match package names

label 'logind' does not match package name 'elogind'
kmscon @ 0.0.0-1.01dd0a2input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
asciinema @ 2.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
mpg321 @ 0.3.2input-labels

Identify input labels that do not match package names

label 'libao' does not match package name 'ao'
mpc123 @ 0.2.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
mpc123 @ 0.2.4input-labels

Identify input labels that do not match package names

label 'libao' does not match package name 'ao'
swappy @ 1.4.0input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
libheif @ 1.12.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
gpick @ 0.2.6input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
gpick @ 0.2.6input-labels

Identify input labels that do not match package names

label 'gtk2' does not match package name 'gtk+'
devil @ 1.8.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
lodepng @ 20200215-1.48e5364optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
libavif @ 0.9.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
libnsl @ 1.3.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
libtirpc-hurd @ 1.3.1patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
texlive-lm @ 59745description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 93
texlive-hyphen-occitan @ 59745description

Validate package descriptions

use @code or similar ornament instead of quotes
texlive-hyphen-latin @ 59745description

Validate package descriptions

use @code or similar ornament instead of quotes
texlive-fonts-latex @ 59745description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 78
texlive-xmltex @ 59745input-labels

Identify input labels that do not match package names

label 'texlive' does not match package name 'texlive-updmap.cfg'
texlive-ruhyphen @ 59745formatting

Look for formatting issues in the source

line 2699 is way too long (92 characters)
texlive-ruhyphen @ 59745formatting

Look for formatting issues in the source

line 2702 is way too long (93 characters)
texlive-mflogo @ 59745formatting

Look for formatting issues in the source

line 1417 is way too long (95 characters)
texlive-latex-base @ 59745formatting

Look for formatting issues in the source

tabulation on line 2871, column 22
texlive-hyph-utf8 @ 59745formatting

Look for formatting issues in the source

line 2524 is way too long (108 characters)
texlive-hyph-utf8 @ 59745formatting

Look for formatting issues in the source

line 2525 is way too long (108 characters)
texlive-hyph-utf8 @ 59745formatting

Look for formatting issues in the source

line 2526 is way too long (95 characters)
coda @ 2.19input-labels

Identify input labels that do not match package names

label 'fortran' does not match package name 'gfortran'
coda @ 2.19input-labels

Identify input labels that do not match package names

label 'hdf4' does not match package name 'hdf4-alt'
dsfmt @ 2.2.3patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
python-stevedore @ 3.2.2inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-reno @ 2.7.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-oslo.utils @ 4.12.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-oslo.serialization @ 4.2.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-openstacksdk @ 0.100.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-openstackdocstheme @ 1.18.1inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-mox3 @ 0.24.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-debtcollector @ 1.19.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pbr' should probably be a native input
python-reno @ 2.7.0input-labels

Identify input labels that do not match package names

label 'git' does not match package name 'git-minimal'
python-git-review @ 2.1.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-openstacksdk @ 0.100.0formatting

Look for formatting issues in the source

tabulation on line 1040, column 0
robin-map @ 0.6.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 281
uthash @ 2.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
robin-map @ 0.6.3optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
sdsl-lite @ 2.1.1formatting

Look for formatting issues in the source

line 258 is way too long (145 characters)
ecryptfs-utils @ 111description

Validate package descriptions

description should start with an upper-case letter or digit
ecryptfs-utils @ 111input-labels

Identify input labels that do not match package names

label 'utils-linux' does not match package name 'util-linux'
brltty @ 6.5input-labels

Identify input labels that do not match package names

label 'icedtea' does not match package name 'icedtea:jdk'
brltty @ 6.5input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
zn-poly @ 0.9.2description

Validate package descriptions

description should start with an upper-case letter or digit
zn-poly @ 0.9.2input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
ratpoints @ 2.1.3patch-headers

Validate patch headers

ratpoints-sturm_and_rp_private.patch: patch lacks comment and upstream status
intel-xed @ 12.0.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
rgbds @ 0.5.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
armips @ 0.11.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
tumbler @ 4.16.1input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
tumbler @ 4.16.1formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
trezord @ 2.0.31input-labels

Identify input labels that do not match package names

label 'github.com/gorilla-csrf' does not match package name 'go-github-com-gorilla-csrf'
trezord @ 2.0.31input-labels

Identify input labels that do not match package names

label 'github.com/gorilla/handlers' does not match package name 'go-github-com-gorilla-handlers'
trezord @ 2.0.31input-labels

Identify input labels that do not match package names

label 'github.com/gorilla/mux' does not match package name 'go-github-com-gorilla-mux'
trezord @ 2.0.31input-labels

Identify input labels that do not match package names

label 'gopkg.in/natefinch/lumberjack.v2' does not match package name 'go-gopkg-in-natefinch-lumberjack.v2'
grisbi @ 2.0.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
gbonds @ 2.0.3-1.3054ee2patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
wwwoffle @ 2.9jinput-labels

Identify input labels that do not match package names

label 'libcrypt' does not match package name 'libgcrypt'
wabt @ 1.0.12input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
libpsl @ 0.21.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
esbuild @ 0.14.0input-labels

Identify input labels that do not match package names

label 'github.com/kylelemons/godebug' does not match package name 'go-github-com-kylelemons-godebug'
esbuild @ 0.14.0input-labels

Identify input labels that do not match package names

label 'golang.org/x/sys' does not match package name 'go-golang-org-x-sys'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'wssvg' does not match package name 'wxsvg'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
dvdstyler @ 3.0.4input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
asunder @ 2.9.7input-labels

Identify input labels that do not match package names

label 'gtk+-2' does not match package name 'gtk+'
dvdstyler @ 3.0.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
cdemu-client @ 3.2.5wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
asunder @ 2.9.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
abcde @ 2.9.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
dvdisaster @ 0.79.10optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
schroedinger @ 1.0.11input-labels

Identify input labels that do not match package names

label 'opengl' does not match package name 'mesa'
libvideogfx @ 1.0.9input-labels

Identify input labels that do not match package names

label 'jpeg' does not match package name 'libjpeg-turbo'
libvideogfx @ 1.0.9input-labels

Identify input labels that do not match package names

label 'png' does not match package name 'libpng'
libvideogfx @ 1.0.9input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
libvideogfx @ 1.0.9input-labels

Identify input labels that do not match package names

label 'xext' does not match package name 'libxext'
libde265 @ 1.0.8input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libde265 @ 1.0.8input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
aalib @ 1.4rc5input-labels

Identify input labels that do not match package names

label 'makeinfo' does not match package name 'texinfo'
libzim @ 8.0.0input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
libzim @ 8.0.0input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
kiwix-tools @ 3.3.0input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
kiwix-lib @ 11.0.0input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
kiwix-desktop @ 2.2.2input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
graphviz @ 2.38.0-1.f54ac2cinput-labels

Identify input labels that do not match package names

label 'libXrender' does not match package name 'libxrender'
graphviz @ 2.38.0-1.f54ac2cinput-labels

Identify input labels that do not match package names

label 'libX11' does not match package name 'libx11'
graphviz @ 2.38.0-1.f54ac2cinput-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
graphviz @ 2.38.0-1.f54ac2cinput-labels

Identify input labels that do not match package names

label 'libXaw' does not match package name 'libxaw'
graphviz @ 2.38.0-1.f54ac2cinput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
xdot @ 1.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-graphviz @ 0.13.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
texlive-latex-l3backend @ 59745description

Validate package descriptions

sentences in description should be followed by two spaces; possible infractions at 124, 199
texlive-latex-cyrillic @ 59745description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 166
tz @ 0.6.1input-labels

Identify input labels that do not match package names

label 'github.com/charmbracelet/bubbletea' does not match package name 'go-github-com-charmbracelet-bubbletea'
tz @ 0.6.1input-labels

Identify input labels that do not match package names

label 'github.com/muesli/termenv' does not match package name 'go-github-com-muesli-termenv'
countdown @ 1.0.0input-labels

Identify input labels that do not match package names

label 'runewidth' does not match package name 'go-github.com-mattn-go-runewidth'
countdown @ 1.0.0input-labels

Identify input labels that do not match package names

label 'termbox' does not match package name 'go-github.com-nsf-termbox-go'
python-iso8601 @ 1.0.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-dateutil @ 2.8.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
texlive-stringenc @ 59745formatting

Look for formatting issues in the source

line 3817 is way too long (94 characters)
texlive-stringenc @ 59745formatting

Look for formatting issues in the source

line 3819 is way too long (101 characters)
texlive-stringenc @ 59745formatting

Look for formatting issues in the source

line 3820 is way too long (104 characters)
texlive-stringenc @ 59745formatting

Look for formatting issues in the source

line 3822 is way too long (94 characters)
texlive-latex-l3packages @ 59745formatting

Look for formatting issues in the source

line 3661 is way too long (93 characters)
texlive-latex-l3packages @ 59745formatting

Look for formatting issues in the source

line 3670 is way too long (91 characters)
texlive-latex-l3packages @ 59745formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
cups-filters @ 1.28.9input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
cups-filters @ 1.28.9input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
cups-filters @ 1.28.9input-labels

Identify input labels that do not match package names

label 'ghostscript' does not match package name 'ghostscript-with-cups'
cups-filters @ 1.28.9input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
cups-filters @ 1.28.9wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
cups-minimal @ 2.3.3op2formatting

Look for formatting issues in the source

tabulation on line 291, column 0
cups-minimal @ 2.3.3op2formatting

Look for formatting issues in the source

tabulation on line 292, column 0
cups-minimal @ 2.3.3op2formatting

Look for formatting issues in the source

tabulation on line 293, column 0
cups-minimal @ 2.3.3op2formatting

Look for formatting issues in the source

tabulation on line 294, column 0
splix @ 2.0.0-315.76268c4input-labels

Identify input labels that do not match package names

label 'cups' does not match package name 'cups-minimal'
hplip-minimal @ 3.21.10input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
hplip-minimal @ 3.21.10input-labels

Identify input labels that do not match package names

label 'sane-backends' does not match package name 'sane-backends-minimal'
hplip @ 3.21.10input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
hplip @ 3.21.10input-labels

Identify input labels that do not match package names

label 'sane-backends' does not match package name 'sane-backends-minimal'
cups-pk-helper @ 0.2.7input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
foo2zjs @ 20200610.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ath9k-htc-firmware @ 1.4.0input-labels

Identify input labels that do not match package names

label 'cross-gcc' does not match package name 'gcc-cross-sans-libc-xtensa-elf'
ath9k-htc-firmware @ 1.4.0input-labels

Identify input labels that do not match package names

label 'cross-binutils' does not match package name 'binutils-cross-xtensa-elf'
ath9k-htc-firmware @ 1.4.0input-labels

Identify input labels that do not match package names

label 'cmake' does not match package name 'cmake-minimal'
catfish @ 4.16.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
sakura @ 3.8.4input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
python-psycopg2 @ 2.9.3description

Validate package descriptions

description should start with an upper-case letter or digit
python-mysqlclient @ 2.0.1input-labels

Identify input labels that do not match package names

label 'mysql-dev' does not match package name 'mariadb:dev'
apache-arrow @ 0.16.0input-labels

Identify input labels that do not match package names

label 'apache-thrift' does not match package name 'apache-thrift:lib'
apache-arrow @ 0.16.0input-labels

Identify input labels that do not match package names

label 'zstd' does not match package name 'zstd:lib'
apache-arrow @ 0.16.0input-labels

Identify input labels that do not match package names

label 'python-3' does not match package name 'python'
python-sqlparse @ 0.4.2wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
python-sqlparse @ 0.4.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-rq-scheduler @ 0.10.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-psycopg @ 3.0.8formatting

Look for formatting issues in the source

tabulation on line 3761, column 0
menu-cache @ 1.1.0input-labels

Identify input labels that do not match package names

label 'libfm' does not match package name 'libfm-extra'
libfm @ 1.3.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
lxde-common @ 0.99.2formatting

Look for formatting issues in the source

parentheses feel lonely, move to the previous or next line
python-rq @ 1.11optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
notifymuch @ 0.1-1.9d4aaf5inputs-should-be-native

Identify inputs that should be native inputs

'gobject-introspection' should probably be a native input
mailutils @ 3.15input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
abook @ 0.6.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
notifymuch @ 0.1-1.9d4aaf5wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
xfce4-panel @ 4.16.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
python-stdnum @ 1.17optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
bitshuffle @ 0.3.5input-labels

Identify input labels that do not match package names

label 'cython' does not match package name 'python-cython'
bitshuffle @ 0.3.5input-labels

Identify input labels that do not match package names

label 'numpy' does not match package name 'python-numpy'
bitshuffle @ 0.3.5input-labels

Identify input labels that do not match package names

label 'h5py' does not match package name 'python-h5py'
gcc @ 12.2.0input-labels

Identify input labels that do not match package names

label 'libstdc++' does not match package name 'libstdc++-headers'
qbittorrent @ 4.4.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
qbittorrent @ 4.4.1input-labels

Identify input labels that do not match package names

label 'qtsvg-5' does not match package name 'qtsvg'
qbittorrent @ 4.4.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-qt-program' is used
chez-scheme-for-racket-bootstrap-bootfiles @ 9.5.9.2description

Validate package descriptions

use @code or similar ornament instead of quotes
chez-scheme-bootstrap-bootfiles @ 9.5.8description

Validate package descriptions

use @code or similar ornament instead of quotes
chez-scheme-for-racket @ 9.5.9.2input-labels

Identify input labels that do not match package names

label 'chez-scheme-bootstrap-bootfiles' does not match package name 'chez-scheme-for-racket-bootstrap-bootfiles'
chez-scheme-for-racket @ 9.5.9.2input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
chez-scheme @ 9.5.8input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
chez-scheme-bootstrap-bootfiles @ 9.5.8patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
laminar @ 1.2input-labels

Identify input labels that do not match package names

label 'uglifyjs' does not match package name 'node-uglify-js'
laminar @ 1.2formatting

Look for formatting issues in the source

line 222 is way too long (97 characters)
laminar @ 1.2formatting

Look for formatting issues in the source

line 224 is way too long (137 characters)
syncthing-gtk @ 0.9.4.4-1.c46fbd8wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
go-github-com-cespare-xxhash @ 2.1.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-louvain @ 0.16inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-setuptools' should probably not be an input at all
windowmaker @ 0.95.9input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
windowmaker @ 0.95.9input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
windowmaker @ 0.95.9wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
xst @ 0.8.4.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
tabbed @ 0.6input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
sxmo-st @ 0.8.4.1input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
surf @ 2.1input-labels

Identify input labels that do not match package names

label 'webkitgtk' does not match package name 'webkitgtk-with-libsoup2'
st @ 0.8.5input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
slstatus @ 0-0.84a2f11input-labels

Identify input labels that do not match package names

label 'x11' does not match package name 'libx11'
lukesmithxyz-st @ 0.8.4input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
xst @ 0.8.4.1formatting

Look for formatting issues in the source

line 426 is way too long (98 characters)
racket @ 8.6formatting

Look for formatting issues in the source

line 719 is way too long (91 characters)
racket @ 8.6formatting

Look for formatting issues in the source

line 839 is way too long (91 characters)
openjpeg-data @ 2020.11.30description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 116
libjxr @ 1.1description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 99
vigra @ 1.11.1-0.9b514fainput-labels

Identify input labels that do not match package names

label 'sphinx' does not match package name 'python-sphinx'
vigra @ 1.11.1-0.9b514fainput-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
vigra @ 1.11.1-0.9b514fainput-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libtiff @ 4.3.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
leptonica @ 1.80.0input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
jbig2dec @ 0.19input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
gpsd @ 3.23.1wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
libjxr @ 1.1formatting

Look for formatting issues in the source

line 509 is way too long (95 characters)
lpsolve @ 5.5.2.5description

Validate package descriptions

description should start with an upper-case letter or digit
xaos @ 4.2.1input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
xaos @ 4.2.1input-labels

Identify input labels that do not match package names

label 'qttools-5' does not match package name 'qttools'
tiny-bignum @ 0-0.1d7a1f9input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
suitesparse @ 5.12.0input-labels

Identify input labels that do not match package names

label 'cmake' does not match package name 'cmake-minimal'
openspecfun @ 0.5.3input-labels

Identify input labels that do not match package names

label 'fortran' does not match package name 'gfortran'
openblas-ilp64 @ 0.3.20input-labels

Identify input labels that do not match package names

label 'gfortran' does not match package name 'gfortran:lib'
ocaml-z3 @ 4.8.17input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
libqalculate @ 3.19.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
flann @ 1.9.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
elpa-openmpi @ 2018.11.001input-labels

Identify input labels that do not match package names

label 'fortran' does not match package name 'gfortran'
elpa-openmpi @ 2018.11.001input-labels

Identify input labels that do not match package names

label 'mpi' does not match package name 'openmpi'
elpa-openmpi @ 2018.11.001input-labels

Identify input labels that do not match package names

label 'blas' does not match package name 'openblas'
elpa @ 2018.11.001input-labels

Identify input labels that do not match package names

label 'fortran' does not match package name 'gfortran'
elpa @ 2018.11.001input-labels

Identify input labels that do not match package names

label 'blas' does not match package name 'openblas'
elemental @ 0.87.7input-labels

Identify input labels that do not match package names

label 'blas' does not match package name 'openblas'
elemental @ 0.87.7input-labels

Identify input labels that do not match package names

label 'mpi' does not match package name 'openmpi'
dune-uggrid-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-typetree-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-subgrid-openmpi @ 2.7.1-0.45d1ee9input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-subgrid-openmpi @ 2.7.1-0.45d1ee9input-labels

Identify input labels that do not match package names

label 'dune-geometry' does not match package name 'dune-geometry-openmpi'
dune-subgrid-openmpi @ 2.7.1-0.45d1ee9input-labels

Identify input labels that do not match package names

label 'dune-grid' does not match package name 'dune-grid-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-istl' does not match package name 'dune-istl-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-localfunctions' does not match package name 'dune-localfunctions-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-geometry' does not match package name 'dune-geometry-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-grid' does not match package name 'dune-grid-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-typetree' does not match package name 'dune-typetree-openmpi'
dune-pdelab-openmpi @ 2.7.1-0.09aef74input-labels

Identify input labels that do not match package names

label 'dune-functions' does not match package name 'dune-functions-openmpi'
dune-localfunctions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-localfunctions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-geometry' does not match package name 'dune-geometry-openmpi'
dune-istl-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-grid-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-grid-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-geometry' does not match package name 'dune-geometry-openmpi'
dune-grid-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-uggrid' does not match package name 'dune-uggrid-openmpi'
dune-geometry-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-functions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-functions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-istl' does not match package name 'dune-istl-openmpi'
dune-functions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-localfunctions' does not match package name 'dune-localfunctions-openmpi'
dune-functions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-grid' does not match package name 'dune-grid-openmpi'
dune-functions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-geometry' does not match package name 'dune-geometry-openmpi'
dune-functions-openmpi @ 2.7.1input-labels

Identify input labels that do not match package names

label 'dune-typetree' does not match package name 'dune-typetree-openmpi'
dune-alugrid-openmpi @ 2.7.1-0.51bde29input-labels

Identify input labels that do not match package names

label 'dune-common' does not match package name 'dune-common-openmpi'
dune-alugrid-openmpi @ 2.7.1-0.51bde29input-labels

Identify input labels that do not match package names

label 'dune-geometry' does not match package name 'dune-geometry-openmpi'
dune-alugrid-openmpi @ 2.7.1-0.51bde29input-labels

Identify input labels that do not match package names

label 'dune-grid' does not match package name 'dune-grid-openmpi'
combinatorial-blas @ 1.6.2input-labels

Identify input labels that do not match package names

label 'mpi' does not match package name 'openmpi'
hypre @ 2.20.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
mcrl2-minimal @ 202206.0patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
hypre-openmpi @ 2.20.0formatting

Look for formatting issues in the source

tabulation on line 5776, column 0
libwpe @ 1.12.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
uncrustify @ 0.75.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
lcov @ 1.15wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
sloccount @ 2.26optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
amalgamate @ 1.1.1-0.c91f07eoptional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
papagayo @ 2.0b1-1.e143684b3input-labels

Identify input labels that do not match package names

label 'qt' does not match package name 'qtbase'
papagayo @ 2.0b1-1.e143684b3input-labels

Identify input labels that do not match package names

label 'qtmultimedia-5' does not match package name 'qtmultimedia'
lightspark @ 0.8.6input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
pencil2d @ 0.6.6wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
papagayo @ 2.0b1-1.e143684b3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
julia @ 1.6.7input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python2'
julia @ 1.6.7input-labels

Identify input labels that do not match package names

label 'libnghttp2' does not match package name 'nghttp2:lib'
julia @ 1.6.7input-labels

Identify input labels that do not match package names

label 'libunwind' does not match package name 'libunwind-julia'
julia @ 1.6.7input-labels

Identify input labels that do not match package names

label 'libuv' does not match package name 'libuv-julia'
julia @ 1.6.7input-labels

Identify input labels that do not match package names

label 'llvm' does not match package name 'llvm-julia'
julia @ 1.6.7input-labels

Identify input labels that do not match package names

label 'mbedtls' does not match package name 'mbedtls-apache'
julia @ 1.6.7wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
julia @ 1.6.7formatting

Look for formatting issues in the source

line 245 is way too long (107 characters)
julia @ 1.6.7formatting

Look for formatting issues in the source

line 247 is way too long (106 characters)
julia @ 1.6.7formatting

Look for formatting issues in the source

line 453 is way too long (101 characters)
julia @ 1.6.7formatting

Look for formatting issues in the source

line 458 is way too long (124 characters)
julia-chainrulestestutils @ 1.2.3description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 260
julia-reversediff @ 1.9.0formatting

Look for formatting issues in the source

line 4662 is way too long (103 characters)
slim @ 1.3.6input-labels

Identify input labels that do not match package names

label 'libjpeg' does not match package name 'libjpeg-turbo'
slim @ 1.3.6input-labels

Identify input labels that do not match package names

label 'fontconfig' does not match package name 'fontconfig-minimal'
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 438, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 440, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 443, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 444, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 453, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 454, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 455, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 456, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 457, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 458, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 459, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 461, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 462, column 0
slim @ 1.3.6formatting

Look for formatting issues in the source

tabulation on line 463, column 0
sddm @ 0.19.0formatting

Look for formatting issues in the source

line 84 is way too long (98 characters)
grpc @ 1.34.0input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
grpc @ 1.16.1input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
manuskript @ 0.14.0wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
ghostwriter @ 2.1.4wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
perl-libxml @ 0.08description

Validate package descriptions

description should start with an upper-case letter or digit
python-pytest-django @ 4.4.0inputs-should-be-native

Identify inputs that should be native inputs

'python-pytest' should probably be a native input
lxqt @ 17.0inputs-should-be-native

Identify inputs that should be native inputs

'desktop-file-utils' should probably be a native input
labplot @ 2.9.0inputs-should-be-native

Identify inputs that should be native inputs

'kdoctools' should probably be a native input
kdevelop @ 22.04.3inputs-should-be-native

Identify inputs that should be native inputs

'kdoctools' should probably be a native input
kdenlive @ 22.04.3inputs-should-be-native

Identify inputs that should be native inputs

'kdoctools' should probably be a native input
python-django-auth-ldap @ 4.1.0inputs-should-not-be-input

Identify inputs that shouldn't be inputs at all

'python-pip' should probably not be an input at all
xdg-utils @ 1.1.3input-labels

Identify input labels that do not match package names

label 'awk' does not match package name 'gawk'
python-django-statici18n @ 2.1.0input-labels

Identify input labels that do not match package names

label 'django-appconf' does not match package name 'python-django-appconf'
python-django-picklefield @ 3.0.1input-labels

Identify input labels that do not match package names

label 'python-django@2.2' does not match package name 'python-django'
packagekit @ 1.1.13input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
malcontent @ 0.8.0input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
lxqt-panel @ 1.1.0input-labels

Identify input labels that do not match package names

label 'lm-sensors' does not match package name 'lm-sensors:lib'
lxqt-connman-applet @ 0.15.0-0.db1618dinput-labels

Identify input labels that do not match package names

label 'qtlinguist' does not match package name 'qttools'
localed @ 241input-labels

Identify input labels that do not match package names

label 'docbook-xml-4.2' does not match package name 'docbook-xml'
localed @ 241input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
localed @ 241input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
localed @ 241input-labels

Identify input labels that do not match package names

label 'libmount' does not match package name 'util-linux:lib'
libxslt @ 1.1.34input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-minimal-wrapper'
libksysguard @ 5.25.3input-labels

Identify input labels that do not match package names

label 'lm-sensors' does not match package name 'lm-sensors:lib'
libinput-minimal @ 1.19.4input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
libinput @ 1.19.4input-labels

Identify input labels that do not match package names

label 'udev' does not match package name 'eudev'
kpmcore @ 22.04.3input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
farstream @ 0.2.9input-labels

Identify input labels that do not match package names

label 'python' does not match package name 'python-wrapper'
farstream @ 0.2.9input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
elogind @ 246.10input-labels

Identify input labels that do not match package names

label 'docbook-xml-4.2' does not match package name 'docbook-xml'
elogind @ 246.10input-labels

Identify input labels that do not match package names

label 'gettext' does not match package name 'gettext-minimal'
elogind @ 246.10input-labels

Identify input labels that do not match package names

label 'xsltproc' does not match package name 'libxslt'
appstream-qt @ 0.15.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
appstream @ 0.15.5input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
xdg-utils @ 1.1.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
khelpcenter @ 22.04.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
akregator @ 22.04.3wrapper-inputs

Make sure 'wrap-program' can finds its interpreter.

"bash-minimal" should be in 'inputs' when 'wrap-program' is used
xlsx2csv @ 0.7.8optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
tinyxml @ 2.6.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-taggit @ 1.3.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-tagging @ 0.5.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-statici18n @ 2.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-sortedm2m @ 3.0.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-simple-math-captcha @ 1.0.9optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-rq @ 2.3.2optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-redis @ 4.12.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-picklefield @ 3.0.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-override-storage @ 0.3.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-filter @ 2.3.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-debug-toolbar @ 3.2.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-contact-form @ 1.9optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-auth-ldap @ 4.1.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-appconf @ 1.0.4optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-allauth @ 0.42.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
python-django-q @ 1.3.4profile-collisions

Report collisions that would occur due to propagated inputs

propagated inputs python-django@3.2.15 and python-django@2.2.28 collide
python-libxml2 @ 2.9.12patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
libxml2-xpath0 @ 2.9.12patch-file-names

Validate file names and availability of patches

file names of patches should start with the package name
malcontent @ 0.8.0formatting

Look for formatting issues in the source

line 356 is way too long (91 characters)
lxqt-session @ 1.1.1formatting

Look for formatting issues in the source

line 701 is way too long (95 characters)
lxqt-session @ 1.1.1formatting

Look for formatting issues in the source

line 711 is way too long (100 characters)
lxqt-session @ 1.1.1formatting

Look for formatting issues in the source

line 713 is way too long (91 characters)
localed @ 241formatting

Look for formatting issues in the source

line 887 is way too long (96 characters)
libksieve @ 22.04.3formatting

Look for formatting issues in the source

tabulation on line 1896, column 0
kpmcore @ 22.04.3formatting

Look for formatting issues in the source

tabulation on line 665, column 0
kincidenceeditor @ 22.04.3formatting

Look for formatting issues in the source

tabulation on line 403, column 0
kincidenceeditor @ 22.04.3formatting

Look for formatting issues in the source

line 403 is way too long (102 characters)
akonadi-mime @ 22.04.3formatting

Look for formatting issues in the source

line 257 is way too long (92 characters)
ovmf-arm @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'gcc@5' does not match package name 'gcc'
ovmf-arm @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'python-2' does not match package name 'python2'
ovmf-arm @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
ovmf-arm @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'cross-gcc' does not match package name 'gcc-cross-sans-libc-arm-linux-gnueabihf'
ovmf-arm @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'cross-binutils' does not match package name 'binutils-cross-arm-linux-gnueabihf'
ovmf-aarch64 @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'gcc@5' does not match package name 'gcc'
ovmf-aarch64 @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'python-2' does not match package name 'python2'
ovmf-aarch64 @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
ovmf-aarch64 @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'cross-gcc' does not match package name 'gcc-cross-sans-libc-aarch64-linux-gnu'
ovmf-aarch64 @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'cross-binutils' does not match package name 'binutils-cross-aarch64-linux-gnu'
ovmf @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'gcc@5' does not match package name 'gcc'
ovmf @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'python-2' does not match package name 'python2'
ovmf @ 20170116-1.13a50a6input-labels

Identify input labels that do not match package names

label 'util-linux' does not match package name 'util-linux:lib'
opensbi-generic @ 1.1input-labels

Identify input labels that do not match package names

label 'cross-gcc' does not match package name 'gcc-cross-sans-libc-riscv64-linux-gnu'
opensbi-generic @ 1.1input-labels

Identify input labels that do not match package names

label 'cross-binutils' does not match package name 'binutils-cross-riscv64-linux-gnu'
fwupd @ 1.8.3input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
eg25-manager @ 0.4.2input-labels

Identify input labels that do not match package names

label 'glib' does not match package name 'glib:bin'
reprotest @ 0.7.21input-labels

Identify input labels that do not match package names

label 'python-magic ' does not match package name 'python-magic'
reprotest @ 0.7.21input-labels

Identify input labels that do not match package names

label 'python-pytest ' does not match package name 'python-pytest'
ruby-rjb @ 1.5.5input-labels

Identify input labels that do not match package names

label 'jdk' does not match package name 'icedtea:jdk'
ruby-i18n @ 1.7.0input-labels

Identify input labels that do not match package names

label 'concurrent-ruby' does not match package name 'ruby-concurrent'
ruby-asciidoctor-pdf @ 1.6.1input-labels

Identify input labels that do not match package names

label 'ruby-concurrent-ruby' does not match package name 'ruby-concurrent'
ruby-thor @ 1.0.1optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ruby-rspec-wait @ 0.0.9optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ruby-permutation @ 0.1.8optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ruby-awesome-print @ 1.8.0optional-tests

Make sure tests are only run when requested

the 'check' phase should respect #:tests?
ruby-iruby @ 0.3formatting

Look for formatting issues in the source

line 495 is way too long (112 characters)
ruby-asciidoctor-pdf @ 1.6.1formatting

Look for formatting issues in the source

line 1841 is way too long (97 characters)
pan @ 0.149description

Validate package descriptions

sentences in description should be followed by two spaces; possible infraction at 71
sendmail @ 8.15.2inputs-should-be-native

Identify inputs that should be